;************************************************************
;
;                 SUBMARINE TYPE DEFINITION
; 
;************************************************************

;------------------------------------------------------------
;                    Crew Evolutions
;------------------------------------------------------------
;Evolution= Normal
;Evolution= Battle_Stations

[UserPlayerUnit 1]
ID=S42
NameDisplayable=S-42
UnitName= USS S-42
Type=S42
UpgradeClass=0
UnitInterval= 1924-11-20, 1945-11-02
ExternalClassName=SSS42
Nationality=American
CrewRanks=12
Evolution= Normal
Damage= 0
TextureName=data/Submarine/NSS_s18/NSS_S18_Body_T01.tga
LightmapTextureName=data/Submarine/NSS_s18/NSS_S18_Body_O01.tga
NormalmapTextureName= NULL
MenuSilhouetteTextureName= S_Class_01b.tga

[UserPlayerUnit 1.UnitPartSlot 1]
ID=S18ConningSlot
NameDisplayable=Conning Tower Mount
Type=NULL
AcceptedTypes=SConningTower	
IDLinkUnitPartIntervalDefault1= NULL, 1942-09-15, SClassConning1
IDLinkUnitPartIntervalDefault2= 1942-09-16, NULL, SClassConning3
ExternalNodeName3D= Z01



;------------------------------------------------------------
;                    STATUS OF EQUIPMENTS & WEAPONS
;------------------------------------------------------------
; Functional
; Damaged
; Disabled
; Destroyed

;------------------------------------------------------------
;                    COMPARTMENTS STRUCTURE
;------------------------------------------------------------


; Compartments Functional Types
;
; FunctionalType= BowTorpedoRoom
; FunctionalType= SternTorpedoRoom
; FunctionalType= PropulsionRoom
; FunctionalType= SensorsRoom
; FunctionalType= CommandRoom
; FunctionalType= DamageControlRoom
; FunctionalType= ObservationRoom  - Do we need this separate from SensorsRoom?
; FunctionalType= ArtilleryRoom
; FunctionalType= FlakRoom


[UserPlayerUnit 1.Compartment 1]
CompartmentType= 1
StatusActive= Yes
ID= S42EnginesRoom
NameDisplayable= Engine Rooms
Type=NULL
FunctionalType= PropulsionRoom
MechanicalCoef= 0.6						;0..1
ElectricsCoef= 0.4						;0..1
GunsCoef= 0							;0..1
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 9				
EffciencyDenominator=4
EffciencyDenominatorBS=8
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 201
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 2]
CompartmentType= 1
StatusActive= Yes
ID= S42CommandRoom
NameDisplayable= Control Room
Type=NULL
FunctionalType= CommandRoom
MechanicalCoef= 0.4						;0..1
ElectricsCoef= 0.2						;0..1
GunsCoef= 0							;0..1
WatchmanCoef= 0.4							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 12				
EffciencyDenominator=4
EffciencyDenominatorBS=8
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 32
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 3]
CompartmentType= 1
StatusActive= Yes
ID= S42AttackCenter
NameDisplayable= Sensors Stations
Type=NULL
FunctionalType= SensorsRoom
MechanicalCoef= 0
ElectricsCoef= 0.5						;0..1
GunsCoef= 0							;0..1
WatchmanCoef= 0.5							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=2
CrewMembersSlots= 2				
EffciencyDenominator=2
EffciencyDenominatorBS=2
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 32
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 4]
CompartmentType= 1
StatusActive= Yes
ID= S42BowTorpedo
NameDisplayable= Forward Torpedo Room
Type=NULL
FunctionalType= BowTorpedoRoom
MechanicalCoef= 0.5						;0..1
ElectricsCoef= 0						;0..1
GunsCoef= 0.5							;0..1
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 6				
EffciencyDenominator=6
EffciencyDenominatorBS=6
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 199
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 5]
CompartmentType= 2
StatusActive= No
ID= S42RepairTeam
NameDisplayable= Damage Control Team
Type=Damage Control
FunctionalType= DamageControlRoom
MechanicalCoef= 0.4						;0..1
ElectricsCoef= 0.4						;0..1
GunsCoef= 0.2							;0..1
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=1
CrewMembersSlots= 9				
EffciencyDenominator=5
EffciencyDenominatorBS=5
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= -1
DamageDescription1= NULL,	0,	1,	0,	1,	1,	No Damage,			0,	0,	NULL,	0,	0,	0

[UserPlayerUnit 1.Compartment 6]
CompartmentType= 2
StatusActive= No
ID= S42DeckGun
NameDisplayable= Deck Gun
Type=NULL
FunctionalType= ArtilleryRoom
MechanicalCoef= 0.5			
ElectricsCoef= 0.5			
GunsCoef= 0.2							;0..1
WatchmanCoef= 0.5			
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=0
CrewMembersSlots= 0
EffciencyDenominator=2
EffciencyDenominatorBS=2
Hitpoints=200
CrewExposure=0.7
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 43
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

;------------------------------------------------------------
;                         CREWMEMBER SLOTS
;
;
;Type= Officer ;for Officers slots, which should be located in the Command Room and give bonus to the entire unit
;Type= Leader ;for Leaders slots, which give bonus to the compartment
;Type= Crewman ;for crewmember slots, which work and get poor pay :D
;
;IDLinkCrewMember= NULL ; this means the person will be generated
;
;------------------------------------------------------------


; ********    ENGINE ROOM    *********


[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 1]
ID=CrewMemberSlot_EngineW1L
NameDisplayable= Engine Rooms 1st Section Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= OFFEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 2]
ID=CrewMemberSlot_EngineW2L
NameDisplayable= Engine Rooms 2nd Section Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= CPOEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 3]
ID=CrewMemberSlot_EngineW3L
NameDisplayable= Engine Rooms 3rd Section Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= CPOEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 4]
ID=CrewMemberSlot_EngineW1C1
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= HPOEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 5]
ID=CrewMemberSlot_EngineW2C1
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= HPOEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 6]
ID=CrewMemberSlot_EngineW3C1
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= HPOEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 7]
ID=CrewMemberSlot_EngineW1C2
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= POEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 8]
ID=CrewMemberSlot_EngineW2C2
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= POEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 9]
ID=CrewMemberSlot_EngineW3C2
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= POEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 10]
ID=CrewMemberSlot_EngineW1C3
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= POEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 11]
ID=CrewMemberSlot_EngineW2C3
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= POEng
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 12]
ID=CrewMemberSlot_EngineW3C3
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    COMMAND ROOM    *********

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 1]
ID=CrewMemberSlot_CommandW1L
NameDisplayable= 1st Section Officer On The Deck
Type= Officer
WatchIndex= 1
IDLinkCrewMember= HOFFComm
WatchCrewMemberSlot3D= SO_dummy
BattleStationsCrewMemberSlot3D= SO_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 2]
ID=CrewMemberSlot_CommandW2L
NameDisplayable= 2nd Section Officer On The Deck
Type= Officer
WatchIndex= 2
IDLinkCrewMember= OFFComm
WatchCrewMemberSlot3D= SO_dummy
BattleStationsCrewMemberSlot3D= NA_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 3]
ID=CrewMemberSlot_CommandW3L
NameDisplayable= 3rd Section Officer On The Deck
Type= Officer
WatchIndex= 3
IDLinkCrewMember= OFFTorp
WatchCrewMemberSlot3D= SO_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 4]
ID=CrewMemberSlot_CommandW1C1
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= HPOComm
WatchCrewMemberSlot3D= PL_dummy
BattleStationsCrewMemberSlot3D= PL_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL


[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 5]
ID=CrewMemberSlot_CommandW2C1
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= HPOComm
WatchCrewMemberSlot3D= PL_dummy
BattleStationsCrewMemberSlot3D= HF_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 6]
ID=CrewMemberSlot_CommandW3C1
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= POComm
WatchCrewMemberSlot3D= PL_dummy
BattleStationsCrewMemberSlot3D= HA_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 7]
ID=CrewMemberSlot_CommandW1C2
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= POComm
WatchCrewMemberSlot3D= HF_dummy
BattleStationsCrewMemberSlot3D= SA2_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 8]
ID=CrewMemberSlot_CommandW2C2
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= POComm
WatchCrewMemberSlot3D= HF_dummy
BattleStationsCrewMemberSlot3D= PM_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 9]
ID=CrewMemberSlot_CommandW3C2
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= POComm
WatchCrewMemberSlot3D= HF_dummy
BattleStationsCrewMemberSlot3D= SA1_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 10]
ID=CrewMemberSlot_CommandW1C3
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= HA_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 11]
ID=CrewMemberSlot_CommandW2C3
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= HA_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 12]
ID=CrewMemberSlot_CommandW3C3
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= HA_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL


; ********    Attack Center *******

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 1]
ID=CrewMemberSlot_AttackW1L
NameDisplayable= Radio Room Crew
Type= Leader
WatchIndex= 1
IDLinkCrewMember= OFFSensor
WatchCrewMemberSlot3D= SON
BattleStationsCrewMemberSlot3D= SON
WatchAccessoriesForAdding3DObjects= headphones#Head
WatchAccessoriesForSubtracting3DObjects= sapca
BattleAccessoriesForAdding3DObjects= headphones#Head
BattleAccessoriesForSubtracting3DObjects= sapca

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 2]
ID=CrewMemberSlot_AttackW2L
NameDisplayable= Radio Room Crew
Type= Leader
WatchIndex= 2
IDLinkCrewMember= HPOSensor
WatchCrewMemberSlot3D= SON
BattleStationsCrewMemberSlot3D= RAD
WatchAccessoriesForAdding3DObjects= headphones#Head
WatchAccessoriesForSubtracting3DObjects= sapca
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 3]
ID=CrewMemberSlot_AttackW3L
NameDisplayable= Radio Room Crew
Type= Leader
WatchIndex= 3
IDLinkCrewMember= HPOSensor
WatchCrewMemberSlot3D= SON
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= headphones#Head
WatchAccessoriesForSubtracting3DObjects= sapca
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 4]
ID=CrewMemberSlot_AttackW1C1
NameDisplayable= Radio Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= POSensor
WatchCrewMemberSlot3D= RAD
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 5]
ID=CrewMemberSlot_AttackW2C1
NameDisplayable= Radio Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= POSensor
WatchCrewMemberSlot3D= RAD
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 6]
ID=CrewMemberSlot_AttackW3C1
NameDisplayable= Radio Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= POSensor
WatchCrewMemberSlot3D= RAD
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    BOW TORPEDO    *********


[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 1]
ID=CrewMemberSlot_BowTorpW1L
NameDisplayable= Fore Torpedo 1st Section Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= HPOTorp
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 2]
ID=CrewMemberSlot_BowTorpW2L
NameDisplayable= Fore Torpedo 2nd Section Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= HPOTorp
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 3]
ID=CrewMemberSlot_BowTorpW3L
NameDisplayable= Fore Torpedo 3rd Section Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= POTorp
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 4]
ID=CrewMemberSlot_BowTorpW1C1
NameDisplayable= Fore Torpedo Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= POTorp
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 5]
ID=CrewMemberSlot_BowTorpW2C1
NameDisplayable= Fore Torpedo Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= POTorp
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 6]
ID=CrewMemberSlot_BowTorpW3C1
NameDisplayable= Fore Torpedo Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 7]
ID=CrewMemberSlot_BowTorpW1C2
NameDisplayable= Fore Torpedo Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 8]
ID=CrewMemberSlot_BowTorpW2C2
NameDisplayable= Fore Torpedo Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 9]
ID=CrewMemberSlot_BowTorpW3C2
NameDisplayable= Fore Torpedo Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL


; ********    DAMAGE CONTROL    *********


[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 1]
ID=CrewMemberSlot_DamageL1
NameDisplayable= Damage Control Team Leader
Type= Leader
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= RT1_dummy
BattleStationsCrewMemberSlot3D= RT1_dummy
WatchAccessoriesForAdding3DObjects= WRENCH
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= WRENCH
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 2]
ID=CrewMemberSlot_DamageC1
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= RT2_dummy
BattleStationsCrewMemberSlot3D= RT2_dummy
WatchAccessoriesForAdding3DObjects= WRENCH
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= WRENCH
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 3]
ID=CrewMemberSlot_DamageC2
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= RT3_dummy
BattleStationsCrewMemberSlot3D= RT3_dummy
WatchAccessoriesForAdding3DObjects= WRENCH
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= WRENCH
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 4]
ID=CrewMemberSlot_DamageC3
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 5]
ID=CrewMemberSlot_DamageC4
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 6]
ID=CrewMemberSlot_DamageC5
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 7]
ID=CrewMemberSlot_DamageC6
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 8]
ID=CrewMemberSlot_DamageC7
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 9]
ID=CrewMemberSlot_DamageC8
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 10]
ID=CrewMemberSlot_DamageC9
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NULL
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    DECK GUN    *********

[UserPlayerUnit 1.Compartment 6.CrewMemberSlot 1]
ID=CrewMemberSlot_DGunL1
NameDisplayable= Deck Gun Leader
Type= Leader
WatchIndex= 0
IDLinkCrewMember= CPOGuns
WatchCrewMemberSlot3D= WM1@slot_M01
BattleStationsCrewMemberSlot3D= WM1@slot_M01
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 6.CrewMemberSlot 2]
ID=CrewMemberSlot_DGunC1
NameDisplayable= Deck Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WM2@slot_M01
BattleStationsCrewMemberSlot3D= WM2@slot_M01
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL




;************************************************************
;
;                    COMPARTMENT EQUIPMENT & WEAPS
;
;************************************************************


;------------------------------------------------------------
;                         ENGINES ROOM
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 1]
ID= EqSlotEnginesWall
NameDisplayable= Engine Rooms Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 201

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 2]
ID= EqSlot11
NameDisplayable= Stern Dive Planes Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, DivePlanesTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 60

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 3]
ID= EqSlot12
NameDisplayable= Rudder Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, RudderTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 118

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 4]
ID= EqSlot13
NameDisplayable= Port Propeller Shaft
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, PropellerShaft
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 72

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 5]
ID= EqSlot14
NameDisplayable= Starboard Propeller Shaft
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, PropellerShaft
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 68


[UserPlayerUnit 1.Compartment 1.WeaponSlot 1]
ID= DecoyLaunchMount
NameDisplayable= Decoy Ejector Mount
Type=NULL
AcceptedTypes= USDecoyLaunchers	
UserCustomizable=No	
IDLinkBunker=SternDecoyReserve
IDLinkWeaponIntervalDefault1= NULL, NULL, DecoyLaunchTube, BubbleGenerator
ExternalNodeName3D= BLD
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= 138


[UserPlayerUnit 1.Compartment 1.Bunker 1]  						
ID=SterDecoyReserve
Capacity=2                            
IDLinkAmmunitionIntervalDefault1= NULL, NULL, BubbleGenerator, 4, SignalFlare, 4, FakeScopeHead, 4


[UserPlayerUnit 1.Compartment 1.EquipmentSlot 6]
ID= EqSlotDEPF
NameDisplayable= No 1 Main Engine
Type=NULL
AcceptedTypes=GatoDEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, GatoDieselEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 21

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 7]
ID= EqSlotDESF
NameDisplayable= No 2 Main Engine
Type=NULL
AcceptedTypes=GatoDEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, GatoDieselEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 55

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 8]
ID= EqSlotEEPF
NameDisplayable= No 1 Electric Engine
Type=NULL
AcceptedTypes=GatoEEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, GatoElectricEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 22

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 9]
ID= EqSlotEESF
NameDisplayable= No 2 Electric Engine
Type=NULL
AcceptedTypes=GatoEEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, GatoElectricEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 56

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 10]
ID= SternBattery
NameDisplayable= Aft Battery
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, GatoSternBatteryBasic
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 59



;------------------------------------------------------------
;                         CONTROL ROOM
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 1]
ID= EqSlotCommandWall
NameDisplayable= Control Room Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 32

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 2]
ID= EqSlot31
NameDisplayable= Trim Pump
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, MainPump
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 53

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 3]
ID= RWRAppMount
NameDisplayable= RWR slot
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 4]
ID= EqSlot33
NameDisplayable= Air Search Radar
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 5]
ID= EqSlot34
NameDisplayable= Compressor
Type=NULL
AcceptedTypes=GatoComp
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, GatoCompressor
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 6]
ID= EqSlot35
NameDisplayable= Bathytermograph
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 7]
ID= EqSlot36
NameDisplayable= Hydraulic Pump
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, HydraulicPumpBasic
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 8]
ID= RadioAppMount
NameDisplayable= Radio Apparatus
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, BasicRadio
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 50

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 9]
ID= ScopeBase1
NameDisplayable= No 1 Periscope
Type=NULL
AcceptedTypes=USPeriscope
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, ObsPeriscope
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 10]
ID= ScopeBase2
NameDisplayable= No 2 Periscope
Type=NULL
AcceptedTypes=USPeriscope
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, AttackPeriscope
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1


;------------------------------------------------------------
;                         CONNING TOWER
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 1]
ID= EqSlot41
NameDisplayable= Sonar Stack
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, SonarWCAStack
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 2]
ID= EqSlot42
NameDisplayable= Radar Console
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 3]
ID= EqSlot43
NameDisplayable= PPI Radar Cabinet
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1



;------------------------------------------------------------
;                         BOW TORPEDO
;------------------------------------------------------------


[UserPlayerUnit 1.Compartment 4.WeaponSlot 1]
ID= TorpMountB1
NameDisplayable= Torpedo Tube 1
Type=NULL
AcceptedTypes= TorpedoTube	
UserCustomizable=No	
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, NULL, TorpedoTube21inOldUS, Mk10Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_S18_Door02_FRU_anim01
ExternalDamageZoneTypeID3D= 58

[UserPlayerUnit 1.Compartment 4.WeaponSlot 2]
ID= TorpMountB2
NameDisplayable= Torpedo Tube 2
Type=NULL
AcceptedTypes= TorpedoTube	
UserCustomizable=No	
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, NULL, TorpedoTube21inOldUS, Mk10Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_S18_Door02_FLU_anim01
ExternalDamageZoneTypeID3D= 131

[UserPlayerUnit 1.Compartment 4.WeaponSlot 3]
ID= TorpMountB3
NameDisplayable= Torpedo Tube 3
Type=NULL
AcceptedTypes= TorpedoTube	
UserCustomizable=No	
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, NULL, TorpedoTube21inOldUS, Mk10Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_S18_Door02_FRD_anim01
ExternalDamageZoneTypeID3D= 132

[UserPlayerUnit 1.Compartment 4.WeaponSlot 4]
ID= TorpMountB4
NameDisplayable= Torpedo Tube 4
Type=NULL
AcceptedTypes= TorpedoTube	
UserCustomizable=No	
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, NULL, TorpedoTube21inOldUS, Mk10Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_S18_Door02_FLD_anim01
ExternalDamageZoneTypeID3D= 133

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 1]
ID= EqSlotBowTorpWall
NameDisplayable= Forward Torpedo Room Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 199

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 2]
ID= EqSlot51
NameDisplayable= Bow Dive Planes Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, DivePlanesTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 33

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 3]
ID= EqSlot52
NameDisplayable= Sonar Head
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, HydrophoneBall
ExternalNodeName3D= H02
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 4]
ID= BowBattery
NameDisplayable= Forward Battery
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, GatoBowBatteryBasic
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1


[UserPlayerUnit 1.Compartment 4.Bunker 1] 						; Forward Torpedo Room
ID=BowTorpedoRoom
Capacity=8                            
IDLinkAmmunitionIntervalDefault1= NULL, NULL, Mk10Torpedo, 8

;------------------------------------------------------------
;                         DECK GUN
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 6.WeaponSlot 1]
ID= BowDeckGun
NameDisplayable= Deck Gun Mount
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No	
IDLinkBunker= GunsAmmoBunker
IDLinkWeaponIntervalDefault1= NULL, NULL, NULL, NULL
ExternalNodeName3D= M01
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 2.Bunker 1] ; Deck Gun and Flak guns ammo
ID=GunsAmmoBunker
Capacity=10                            
IDLinkAmmunitionIntervalDefault1= NULL, NULL, NULL, 0


;************************************************************
;
;                         UpgradePackSlot
;
;************************************************************

[UserPlayerUnit 1.UpgradePackSlot 1]
ID= UpgSurfaceSearchRadar
NameDisplayable= Surface Search Radar
Type=NULL
AcceptedTypes=SSurfaceRadars
UserCustomizable=Yes
IDLinkUpgradePackSlots= EqSlot42, EqSlot43, SurfRadarAntenna
IDLinkUpgradePackSlotsIntervalDefault1= 1942-09-05, NULL, UpackSClassSJRadar

[UserPlayerUnit 1.UpgradePackSlot 2]
ID= UpgAirSearchRadar
NameDisplayable= Air Search Radar
Type=NULL
AcceptedTypes=AirRadars
UserCustomizable=Yes
IDLinkUpgradePackSlots= EqSlot33, AirRadarAntenna
IDLinkUpgradePackSlotsIntervalDefault1= 1942-04-31, NULL, UpackGatoSDRadar
;IDLinkUpgradePackSlotsIntervalDefault2= 1943-06-02, NULL, UpackGatoImpSDRadar

[UserPlayerUnit 1.UpgradePackSlot 3]
ID= UpgBowDeckGun
NameDisplayable= Deck Gun Mount
Type=NULL
AcceptedTypes=USDeckGun
UserCustomizable=Yes
IDLinkUpgradePackSlots= BowDeckGun
IDLinkUpgradePackSlotsIntervalDefault1= NULL, 1943-08-01, Upack4in50calDG
IDLinkUpgradePackSlotsIntervalDefault2= 1943-08-02, NULL, Upack3in50calDG



;************************************************************
;
;                         FunctionalSubsystem
;
;************************************************************
;
;Weapons and Equipments Subsystems:
; FunctionalType= PropulsionSurface
; FunctionalType= PropulsionUnderwater
; FunctionalType= PropulsionSilent
; FunctionalType= SteeringHorizontal
; FunctionalType= SteeringVertical
; FunctionalType= SensorHydrophone
; FunctionalType= SensorSonar
; FunctionalType= SensorRWR
; FunctionalType= SensorRadio
; FunctionalType= SensorRadar
; FunctionalType= SensorMAD
; FunctionalType= SensorPeriscope
; FunctionalType= SensorEyeball
; FunctionalType= SensorDF
; FunctionalType= WeaponDecoy
; FunctionalType= WeaponTorpedo
; FunctionalType= WeaponMainCannon
; FunctionalType= WeaponSecondaryCannon
; FunctionalType= WeaponFlak
; FunctionalType= ResourceCompressedAir
; FunctionalType= ResourceFuel
; FunctionalType= ResourceElectricity
;
;Human Resources:
; FunctionalType= CrewMembersGrouping
;
; IDs taken directly into account by programming (DO NOT CHANGE THEM!):
; ID= CrewWatch1
; ID= CrewWatch2
; ID= CrewWatch3
; ID= CrewFlak
; ID= CrewDeckGun
; ID= CrewDamage


[UserPlayerUnit 1.FunctionalSubsystem 1]
ID= DieselPropulsionPort
NameDisplayable= Port Side Surface Propulsion
FunctionalType= PropulsionSurface
IDLinkFunctionalSubsystemSlots= EqSlot13, 0, EqSlotEEPF, 1, EqSlotDEPF, 1

[UserPlayerUnit 1.FunctionalSubsystem 2]
ID= DieselPropulsionStb
NameDisplayable= Starboard Side Surface Propulsion
FunctionalType= PropulsionSurface
IDLinkFunctionalSubsystemSlots= EqSlot14, 0, EqSlotEESF, 1, EqSlotDESF, 1

[UserPlayerUnit 1.FunctionalSubsystem 3]
ID= ElectricPropulsionPort
NameDisplayable= Port Side Submerged Propulsion
FunctionalType= PropulsionUnderwater
IDLinkFunctionalSubsystemSlots= EqSlot13, 0, EqSlotEEPF, 1, SternBattery, 0, BowBattery, 0

[UserPlayerUnit 1.FunctionalSubsystem 4]
ID= ElectricPropulsionStb
NameDisplayable= Starboard Side Electric Propulsion
FunctionalType= PropulsionUnderwater
IDLinkFunctionalSubsystemSlots= EqSlot14, 0, EqSlotEESF, 1, SternBattery, 0, BowBattery, 0

[UserPlayerUnit 1.FunctionalSubsystem 5]
ID= DiveControls
NameDisplayable= Dive Control Systems
FunctionalType= SteeringVertical
IDLinkFunctionalSubsystemSlots= EqSlot31, 1

[UserPlayerUnit 1.FunctionalSubsystem 6]
ID= DiveControls
NameDisplayable= Dynamic Dive Control Systems
FunctionalType= SteeringVertical
IDLinkFunctionalSubsystemSlots= EqSlot11, 0, EqSlot51, 0, EqSlot36, 1

[UserPlayerUnit 1.FunctionalSubsystem 7]
ID= SteeringControls
NameDisplayable= Steering Control Systems
FunctionalType= SteeringHorizontal
IDLinkFunctionalSubsystemSlots= EqSlot12, 0, EqSlot36, 1

[UserPlayerUnit 1.FunctionalSubsystem 8]
ID= CompressedAir
NameDisplayable= Compressor
FunctionalType= ResourceCompressedAir
IDLinkFunctionalSubsystemSlots= EqSlot34, 1

[UserPlayerUnit 1.FunctionalSubsystem 9]
ID= ListeningGear
NameDisplayable= Hydrophone
FunctionalType= SensorHydrophone
IDLinkFunctionalSubsystemSlots= EqSlot41, 1, EqSlot52, 0

[UserPlayerUnit 1.FunctionalSubsystem 10]
ID= Radio
NameDisplayable= Radio
FunctionalType= SensorRadio
IDLinkFunctionalSubsystemSlots= RadioAppMount, 1, RadioAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 11]
ID= Radar
NameDisplayable= Surface Search Radar
FunctionalType= SensorRadar
IDLinkFunctionalSubsystemSlots= EqSlot42, 1, EqSlot43, 1,SurfRadarAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 12]
ID= Radar
NameDisplayable= Air Warning Radar
FunctionalType= SensorRadar
IDLinkFunctionalSubsystemSlots= EqSlot33, 1, AirRadarAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 13]
ID= DecoyLauncher
NameDisplayable= Decoy Launcher
FunctionalType= WeaponDecoy
IDLinkFunctionalSubsystemSlots= DecoyLaunchMount, 1

[UserPlayerUnit 1.FunctionalSubsystem 14]
ID= RadarWarning
NameDisplayable= Radar Warning Receiver
FunctionalType= SensorRWR
IDLinkFunctionalSubsystemSlots= RWRAppMount, 1, RWRAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 15]
ID= TorpedoTube1
NameDisplayable= Torpedo Tube 1
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= TorpMountB1, 1

[UserPlayerUnit 1.FunctionalSubsystem 16]
ID= TorpedoTube2
NameDisplayable= Torpedo Tube 2
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= TorpMountB2, 1

[UserPlayerUnit 1.FunctionalSubsystem 17]
ID= TorpedoTube3
NameDisplayable= Torpedo Tube 3
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= TorpMountB3, 1

[UserPlayerUnit 1.FunctionalSubsystem 18]
ID= TorpedoTube4
NameDisplayable= Torpedo Tube 4
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= TorpMountB4, 1

[UserPlayerUnit 1.FunctionalSubsystem 19]
ID= AttackPeriscope
NameDisplayable= Attack Periscope
FunctionalType= SensorPeriscope
IDLinkFunctionalSubsystemSlots= AttackPeriscopeHeadSlot, 0, ScopeBase2, 1

[UserPlayerUnit 1.FunctionalSubsystem 20]
ID= ObservPeriscope
NameDisplayable= Observation Periscope
FunctionalType= SensorPeriscope
IDLinkFunctionalSubsystemSlots= ObsPeriscopeHeadSlot, 0, ScopeBase1, 1

[UserPlayerUnit 1.FunctionalSubsystem 21]
ID= DeckGun1
NameDisplayable= Bow Deck Gun
FunctionalType= WeaponMainCannon
IDLinkFunctionalSubsystemSlots= BowDeckGun, 1

[UserPlayerUnit 1.FunctionalSubsystem 22]
ID= CrewWatch1
NameDisplayable= 1st Watch
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_EngineW1L, 0,CrewMemberSlot_EngineW1C1, 0,CrewMemberSlot_EngineW1C2, 0,CrewMemberSlot_EngineW1C3, 0,CrewMemberSlot_CommandW1L, 0,CrewMemberSlot_CommandW1C1, 0,CrewMemberSlot_CommandW1C2, 0,CrewMemberSlot_CommandW1C3, 0,CrewMemberSlot_AttackW1L, 0,CrewMemberSlot_AttackW1C1, 0,CrewMemberSlot_BowTorpW1L, 0,CrewMemberSlot_BowTorpW1C1, 0,CrewMemberSlot_BowTorpW1C2, 0,CrewMemberSlot_WatchW1L, 0,CrewMemberSlot_WatchW1C1, 0,CrewMemberSlot_WatchW1C2, 0,CrewMemberSlot_WatchW1C3, 0

[UserPlayerUnit 1.FunctionalSubsystem 23]
ID= CrewWatch2
NameDisplayable= 2nd Watch
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_EngineW2L, 0,CrewMemberSlot_EngineW2C1, 0,CrewMemberSlot_EngineW2C2, 0,CrewMemberSlot_EngineW2C3, 0,CrewMemberSlot_CommandW2L, 0,CrewMemberSlot_CommandW2C1, 0,CrewMemberSlot_CommandW2C2, 0,CrewMemberSlot_CommandW2C3, 0,CrewMemberSlot_AttackW2L, 0,CrewMemberSlot_AttackW2C1, 0,CrewMemberSlot_BowTorpW2L, 0,CrewMemberSlot_BowTorpW2C1, 0,CrewMemberSlot_BowTorpW2C2, 0,CrewMemberSlot_WatchW2L, 0,CrewMemberSlot_WatchW2C1, 0,CrewMemberSlot_WatchW2C2, 0,CrewMemberSlot_WatchW2C3, 0

[UserPlayerUnit 1.FunctionalSubsystem 24]
ID= CrewWatch3
NameDisplayable= 3rd Watch
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_EngineW3L, 0,CrewMemberSlot_EngineW3C1, 0,CrewMemberSlot_EngineW3C2, 0,CrewMemberSlot_EngineW3C3, 0,CrewMemberSlot_CommandW3L, 0,CrewMemberSlot_CommandW3C1, 0,CrewMemberSlot_CommandW3C2, 0,CrewMemberSlot_CommandW3C3, 0,CrewMemberSlot_AttackW3L, 0,CrewMemberSlot_AttackW3C1, 0,CrewMemberSlot_BowTorpW3L, 0,CrewMemberSlot_BowTorpW3C1, 0,CrewMemberSlot_BowTorpW3C2, 0,CrewMemberSlot_WatchW3L, 0,CrewMemberSlot_WatchW3C1, 0,CrewMemberSlot_WatchW3C2, 0,CrewMemberSlot_WatchW3C3, 0

[UserPlayerUnit 1.FunctionalSubsystem 25]
ID= CrewDeckGun
NameDisplayable= Deck Gun
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_DGunL1, 0,CrewMemberSlot_DGunC1, 0

[UserPlayerUnit 1.FunctionalSubsystem 26]
ID= CrewDamage
NameDisplayable= Damage Repair Team
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_DamageL1, 0,CrewMemberSlot_DamageC1, 0,CrewMemberSlot_DamageC2, 0,CrewMemberSlot_DamageC3, 0,CrewMemberSlot_DamageC4, 0,CrewMemberSlot_DamageC5, 0,CrewMemberSlot_DamageC6, 0,CrewMemberSlot_DamageC7, 0,CrewMemberSlot_DamageC8, 0,CrewMemberSlot_DamageC9, 0

[UserPlayerUnit 1.FunctionalSubsystem 27]
ID= FlakGun1
NameDisplayable= AA Gun
FunctionalType= WeaponFlak
IDLinkFunctionalSubsystemSlots= CTBackAA, 1

[UserPlayerUnit 1.FunctionalSubsystem 28]
ID= CrewFlak
NameDisplayable= AA Gun Crew
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_FlakC1, 0

;************ The End ************