;
; Upgrade pack Functional Types
;
; FunctionalType= UpFTypeSensorRadar
; FunctionalType= UpFTypeSensorUnderwater
; FunctionalType= UpFTypeSensorBathyTermograph
; FunctionalType= UpFTypeSensorPeriscope
; FunctionalType= UpFTypeWeaponFlak
; FunctionalType= UpFTypeWeaponCannon
; FunctionalType= UpFTypeWeaponTorpedoTube
; FunctionalType= UpFTypeDecoy
; FunctionalType= UpFTypeCoating
; FunctionalType= UpFTypeIceCream
; FunctionalType= UpFTypePropulsionEngines
; FunctionalType= UpFTypePropulsionBatteries
; FunctionalType= UpFTypePropulsionPropellors
; FunctionalType= UpFTypeControlsDirection
; FunctionalType= UpFTypeControlsDiving
; FunctionalType= UpFTypeBulkhead
; FunctionalType= UpFTypeComputerTDC
; FunctionalType= UpFTypeComputerGunfireControl
; FunctionalType= NULL
; UpFTypeSensorSonar
; UpFTypeSensorRadarWarningReceiver
; UpFTypeWeaponHeavyFlak

[UpgradePack 1]
ID= UpackGatoSDRadar
NameDisplayable= SD Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= AirRadars
Type=NULL
;UpgradePackInterval=1941-12-01, 1942-08-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1941-12-01, 1942-02-01, 500
UnitUpgradePackIntervalOptions2=1942-02-02, 1942-04-01, 100
UnitUpgradePackIntervalOptions3=1942-04-02, 1943-05-01, 0
IDLinkUpgradePackElements= SDRadarApp, SDRadarAntennaEarly
Info=
Notes=

[UpgradePack 2]
ID= UpackGatoImpSDRadar
NameDisplayable= Improved SD Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= AirRadars
Type=NULL
;UpgradePackInterval=1942-06-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-06-01, 1942-08-01, 500
UnitUpgradePackIntervalOptions2=1942-08-02, 1943-01-01, 100
UnitUpgradePackIntervalOptions3=1943-01-02, NULL, 0
IDLinkUpgradePackElements= SDRadarApp, SDRadarAntennaLate
Info=
Notes=

[UpgradePack 3]
ID= UpackGatoSVRadar
NameDisplayable= SV Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= AdvAirRadars
Type=NULL
;UpgradePackInterval=1945-08-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1945-06-01, NULL, 1500
IDLinkUpgradePackElements= SDRadarApp, SVRadarAntenna

[UpgradePack 4]
ID= UpackGatoSJRadar
NameDisplayable= SJ Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= GatoSurfaceRadars
Type=NULL
;UpgradePackInterval=1942-07-01, 1943-09-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-07-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, 1944-05-01, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlyGato

[UpgradePack 5]
ID= UpackGatoSJ1Radar
NameDisplayable= SJ-1 Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= GatoSurfaceRadars
Type=NULL
;UpgradePackInterval=1943-07-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1943-07-01, 1943-12-24, 500
UnitUpgradePackIntervalOptions2=1943-12-24, 1944-03-05, 100
UnitUpgradePackIntervalOptions3=1944-03-06, NULL, 0
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLateGato

[UpgradePack 6]
ID= UpackSTRadar
NameDisplayable= ST Radar
FunctionalType= UpFTypeSensorPeriscope
UpgradePackSlotType= AdvPeriscope
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1944-07-01, 1944-12-31, 3000
UnitUpgradePackIntervalOptions2=1945-01-01, NULL, 1500
IDLinkUpgradePackElements= ObsPeriscopeST

[UpgradePack 7]
ID= Upack50cal
NameDisplayable= .50 AA Machine Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USMGAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 0
IDLinkUpgradePackElements= 50calSingleUS

[UpgradePack 8]
ID= Upack20mmSingle
NameDisplayable= 20mm AA Machine Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USLightAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 0
IDLinkUpgradePackElements= 20mmSingleUS

[UpgradePack 9]
ID= Upack20mmTwin
NameDisplayable= Twin 20mm AA Machine Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USLightAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, 1942-05-01, 100
UnitUpgradePackIntervalOptions2= 1942-05-02, NULL, 0
IDLinkUpgradePackElements= 20mmTwinUS

[UpgradePack 10]
ID= Upack40mmSingle
NameDisplayable= 40mm AA Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USHeavyAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1942-10-08, 1943-04-05, 300
UnitUpgradePackIntervalOptions2= 1943-04-05, NULL, 150
IDLinkUpgradePackElements= 40mmSingleUS

[UpgradePack 11]
ID= Upack40mmTwin
NameDisplayable= Twin 40mm AA Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USDeckGun
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1944-05-08, NULL, 1000
IDLinkUpgradePackElements= 40mmTwinUS

[UpgradePack 12]
ID= Upack3in50calDG
NameDisplayable= 3" 50 cal Deck Gun
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGun
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 200
IDLinkUpgradePackElements= 3in50calUS

[UpgradePack 13]
ID= Upack4in50calDG
NameDisplayable= 4" 50 cal Deck Gun
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGun
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 400
IDLinkUpgradePackElements= 4in50calUS

[UpgradePack 14]
ID= Upack5in25calDG
NameDisplayable= 5" 25 cal Deck Gun
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunHvy
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1944-03-28, 1944-09-01, 800
UnitUpgradePackIntervalOptions2= 1944-09-02, NULL, 300
IDLinkUpgradePackElements= 5in25calUS

[UpgradePack 15]
ID= UpackBalaoSJRadar
FunctionalType= UpFTypeSensorRadar
NameDisplayable= SJ Radar
UpgradePackSlotType= BalaoSurfaceRadars
Type=NULL
;UpgradePackInterval=1942-07-01, 1943-09-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-07-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, 1944-05-01, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlyBalao

[UpgradePack 16]
ID= UpackBalaoSJ1Radar
NameDisplayable= SJ-1 Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= BalaoSurfaceRadars
Type=NULL
;UpgradePackInterval=1943-07-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1943-07-01, 1943-12-24, 500
UnitUpgradePackIntervalOptions2=1943-12-24, 1944-03-05, 100
UnitUpgradePackIntervalOptions3=1944-03-06, NULL, 0
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLateBalao

[UpgradePack 17]
ID= UpackPorpoiseSJRadar
NameDisplayable= SJ Surface Search Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= PorpoiseSurfaceRadars
Type=NULL
;UpgradePackInterval=1942-07-01, 1943-09-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-07-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, 1943-09-01, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlyPorpoise, SJRadarAntennaEarlyPorpoise2

[UpgradePack 18]
ID= Upack3in50calDGStern
NameDisplayable= 3" 50 cal Deck Gun (Stern Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunBasic
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 200
IDLinkUpgradePackElements= NULL, 3in50calUS

[UpgradePack 19]
ID= Upack3in50calDGBow
NameDisplayable= 3" 50 cal Deck Gun (Bow Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunBasic
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 200
IDLinkUpgradePackElements= 3in50calUS, NULL

[UpgradePack 20]
ID= UpackPorpoiseSJ1Radar
NameDisplayable= SJ-1 Surface Search Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= PorpoiseSurfaceRadars
Type=NULL
;UpgradePackInterval=1942-07-01, 1943-09-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-07-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, 1943-09-01, 0
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLatePorpoise, SJRadarAntennaLatePorpoise2

[UpgradePack 21]
ID= Upack4in50calDGStern
NameDisplayable= 4" 50 cal Deck Gun (Stern Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunBasic
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, 1944-09-01, 400
UnitUpgradePackIntervalOptions2= 1944-09-02, NULL, 150
IDLinkUpgradePackElements= NULL, 4in50calUS

[UpgradePack 22]
ID= Upack4in50calDGBow
NameDisplayable= 4" 50 cal Deck Gun (Bow Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunBasic
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, 1944-09-01, 400
UnitUpgradePackIntervalOptions2= 1944-09-02, NULL, 150
IDLinkUpgradePackElements= 4in50calUS, NULL

[UpgradePack 23]
ID= Upack5in25calDGStern
NameDisplayable= 5" 25 cal Deck Gun (Stern Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunAdv
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1944-03-28, 1944-09-01, 800
UnitUpgradePackIntervalOptions2= 1944-09-02, NULL, 300
IDLinkUpgradePackElements= NULL, 5in25calUS

[UpgradePack 24]
ID= Upack5in25calDGBow
NameDisplayable= 5" 25 cal Deck Gun (Bow Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunAdv
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1944-03-28, 1944-09-01, 800
UnitUpgradePackIntervalOptions2= 1944-09-02, NULL, 300
IDLinkUpgradePackElements= 5in25calUS, NULL

[UpgradePack 25]
ID= Upack5in25calDGDouble
NameDisplayable= 5" 25 cal Deck Guns (Bow and Stern)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunAdv
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1945-01-01, NULL, 2000
IDLinkUpgradePackElements= 5in25calUS, 5in25calUS

[UpgradePack 26]
ID= UpackSClassSJRadar
FunctionalType= UpFTypeSensorRadar
NameDisplayable= SJ Radar
UpgradePackSlotType= SSurfaceRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-07-01, 1942-10-01, 700
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, NULL, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlySClass

[UpgradePack 27]
ID= UpackSClassSJ1Radar
NameDisplayable= SJ-1 Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= SSurfaceRadars
Type=NULL
;UpgradePackInterval=1943-07-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1943-07-01, NULL, 1000
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLateSClass

[UpgradePack 28]
ID= UpackSalmonSJRadar
NameDisplayable= SJ Surface Search Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= SalmonSurfaceRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-07-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, 1943-09-01, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlyPorpoise, SJRadarAntennaEarlyPorpoise2, SJRadarAntennaEarlyGato

[UpgradePack 29]
ID= UpackSalmonSJ1Radar
NameDisplayable= SJ-1 Surface Search Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= SalmonSurfaceRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-07-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, NULL, 0
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLatePorpoise, SJRadarAntennaLatePorpoise2, SJRadarAntennaLateGato

[UpgradePack 30]
ID= UpackJPHydrophone
NameDisplayable= JP Listening Gear
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= FleetBoatHydrophones
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= HydrophoneStation, HydrophoneHead

[UpgradePack 31]
ID= UpackWCASonar
NameDisplayable= WCA Sonar Gear
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= FleetBoatSonar
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= SonarWCAStack, SonarHeadsHoist, SonarHeadsHoist


;************ The End ************