;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

[UnitPart 1]
ID= XVIIITower
Type= XVIIIConningTower				;Can only placed on unit parts slot of this type
NameDisplayable= Conning Tower
UnitPartInterval=NULL, NULL
ExternalLinkName3D= data/objects/Turm_18_1
HullTextureNameOverride=data/Submarine/NSS_Uboat18/NSS_Uboat18_T01.tga
HullLightmapTextureNameOverride=data/Submarine/NSS_Uboat18/NSS_Uboat18_O01.tga
HullNormalmapTextureNameOverride= NULL
MenuSilhouetteTextureNameOverride= Typ_18_1.tga

;------------------------------------------------------------
;                    COMPARTMENTS STRUCTURE
;------------------------------------------------------------

[UnitPart 1.Compartment 1]
CompartmentType= 1
StatusActive= Yes
ID= XVIIIConnWatch
NameDisplayable= Deck Watch
Type=NULL
FunctionalType= ObservationRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=3
CrewMembersSlots= 6
EffciencyDenominator=4
EffciencyDenominatorBS=8
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 31
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

[UnitPart 1.Compartment 2]
CompartmentType= 2
StatusActive= No
ID= XVIIIConnForeAA
NameDisplayable= Flak Guns
Type=NULL
FunctionalType= FlakRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=0
CrewMembersSlots= 0
EffciencyDenominator=2
EffciencyDenominatorBS=2
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 64
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

[UnitPart 1.Compartment 3]
CompartmentType= 2
StatusActive= No
ID= XVIIIConnAftAA
NameDisplayable= Aft AA Gun
Type=NULL
FunctionalType= FlakRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=0
CrewMembersSlots= 0
EffciencyDenominator=2
EffciencyDenominatorBS=2
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 169
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

;------------------------------------------------------------
;                         CREWMEMBER SLOTS
;
;
;Type= Officer ;for Officers slots, which should be located in the Command Room and give bonus to the entire unit
;Type= Leader ;for Leaders slots, which give bonus to the compartment
;Type= Crewman ;for crewmember slots, which work and get poor pay :D
;
;------------------------------------------------------------

; ********    DECK WATCH    *********

[UnitPart 1.Compartment 1.CrewMemberSlot 1]
ID=CrewMemberSlot_WatchW1L
NameDisplayable= Deck Watch 1st Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Watchman
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_03_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 2]
ID=CrewMemberSlot_WatchW2L
NameDisplayable= Deck Watch 2nd Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Watchman
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_01_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 3]
ID=CrewMemberSlot_WatchW3L
NameDisplayable= Deck Watch 3rd Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Watchman
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_02_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 4]
ID=CrewMemberSlot_WatchW1C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= WCS_04_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 5]
ID=CrewMemberSlot_WatchW2C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= WCS_05_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 6]
ID=CrewMemberSlot_WatchW3C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 7]
ID=CrewMemberSlot_WatchW1C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 8]
ID=CrewMemberSlot_WatchW2C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 9]
ID=CrewMemberSlot_WatchW3C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    FLAK    *********

[UnitPart 1.Compartment 2.CrewMemberSlot 1]
ID=CrewMemberSlot_FlakL1
NameDisplayable= AA Gun Leader
Type= Leader
WatchIndex= 0
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Guns
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 3.CrewMemberSlot 1]
ID=CrewMemberSlot_FlakL2
NameDisplayable= AA Gun Leader
Type= Leader
WatchIndex= 0
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Guns
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

;************************************************************
;
;                    COMPARTMENT EQUIPMENT & WEAPS
;
;************************************************************

;------------------------------------------------------------
;                         DECK WATCH
;------------------------------------------------------------

[UnitPart 1.Compartment 1.EquipmentSlot 1]
ID= RadarAntenna
NameDisplayable= Radar Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=Yes
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= R01
ExternalDamageZoneTypeID3D= 3

[UnitPart 1.Compartment 1.EquipmentSlot 2]
ID= RadioAntenna
NameDisplayable= Radio Antenna
Type=NULL
AcceptedTypes= Radio
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, RadioAntenna
ExternalNodeName3D= D02
ExternalDamageZoneTypeID3D= -1

[UnitPart 1.Compartment 1.EquipmentSlot 3]
ID= RWRAntenna
NameDisplayable= Radar Warning Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= C01
ExternalDamageZoneTypeID3D= -1

[UnitPart 1.Compartment 1.EquipmentSlot 4]
ID= AttackPeriscopeHeadSlot
NameDisplayable= Attack Periscope Head
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, AttackPeriscopeHead
ExternalNodeName3D= O02
ExternalDamageZoneTypeID3D= 26

[UnitPart 1.Compartment 1.EquipmentSlot 5]
ID= ObsPeriscopeHeadSlot
NameDisplayable= Observation Periscope Head
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, ObsPeriscopeHead
ExternalNodeName3D= O03
ExternalDamageZoneTypeID3D= 27

[UnitPart 1.Compartment 1.EquipmentSlot 6]
ID= SnorkelSlot
NameDisplayable= Snorkel
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= SNK
ExternalDamageZoneTypeID3D= -1

[UnitPart 1.Compartment 1.EquipmentSlot 7]
ID= DeckInstruments
NameDisplayable= Deck Attack Station
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, UZO
ExternalNodeName3D= O04
ExternalDamageZoneTypeID3D= -1

[UnitPart 1.Compartment 1.EquipmentSlot 8]
ID= XVIIICoating
NameDisplayable= Submarine Coating
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= TAR
ExternalDamageZoneTypeID3D= -1

;------------------------------------------------------------
;                         FLAK GUNS
;------------------------------------------------------------

[UnitPart 1.Compartment 2.WeaponSlot 1]
ID= ForeFlak
NameDisplayable= Fore Flak
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No	
IDLinkBunker= GunsAmmoBunker
IDLinkWeaponIntervalDefault1= NULL, NULL, NULL, NULL
ExternalNodeName3D= A01
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UnitPart 1.Compartment 3.WeaponSlot 1]
ID= AftFlak
NameDisplayable= Aft Flak
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No	
IDLinkBunker= GunsAmmoBunker
IDLinkWeaponIntervalDefault1= NULL, NULL, NULL, NULL
ExternalNodeName3D= A02
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= -1

;************************************************************
;
;                         UpgradePackSlot
;
;************************************************************

[UnitPart 1.UpgradePackSlot 1]
ID= UpgForeFlak
NameDisplayable= Fore Flak Turret
Type=NULL
AcceptedTypes=AdvUboatTurret
UserCustomizable=Yes
IDLinkUpgradePackSlots= ForeFlak
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, Upack30mmTwinXVIII

[UnitPart 1.UpgradePackSlot 2]
ID= UpgAftFlak
NameDisplayable= Aft Flak Turret
Type=NULL
AcceptedTypes=AdvUboatTurret
UserCustomizable=Yes
IDLinkUpgradePackSlots= AftFlak
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, Upack30mmTwinXVIII

[UnitPart 1.UpgradePackSlot 3]
ID= UpgXVIIICoating
NameDisplayable= Submarine Coating
Type=NULL
AcceptedTypes=GerCoatingXVIII
UserCustomizable=Yes
IDLinkUpgradePackSlots= XVIIICoating
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, UpackCoating4XVIII

;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
