;
; Upgrade pack Functional Types
;
; FunctionalType= UpFTypeSensorRadar
; FunctionalType= UpFTypeSensorUnderwater
; FunctionalType= UpFTypeSensorBathyTermograph
; FunctionalType= UpFTypeSensorPeriscope
; FunctionalType= UpFTypeWeaponFlak
; FunctionalType= UpFTypeWeaponCannon
; FunctionalType= UpFTypeWeaponTorpedoTube
; FunctionalType= UpFTypeDecoy
; FunctionalType= UpFTypeCoating
; FunctionalType= UpFTypeIceCream
; FunctionalType= UpFTypePropulsionEngines
; FunctionalType= UpFTypePropulsionBatteries
; FunctionalType= UpFTypePropulsionPropellors
; FunctionalType= UpFTypeControlsDirection
; FunctionalType= UpFTypeControlsDiving
; FunctionalType= UpFTypeBulkhead
; FunctionalType= UpFTypeComputerTDC
; FunctionalType= UpFTypeComputerGunfireControl
; FunctionalType= NULL
; UpFTypeSensorSonar
; UpFTypeSensorRadarWarningReceiver
; UpFTypeWeaponHeavyFlak

; Radars
;=========================================================

[UpgradePack 1]
ID= UpackIXFUMO29Radar
NameDisplayable=UpackIXFUMO29Radar-Name
Info=UpackIXFUMO29Radar-Info
Notes=UpackIXFUMO29Radar-Notes
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= IXRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= AScopeRadarApp, NULL, FuMO29

[UpgradePack 2]
ID= UpackIXFUMO30Radar
NameDisplayable=UpackIXFUMO30Radar-Name
Info=UpackIXFUMO30Radar-Info
Notes=UpackIXFUMO30Radar-Notes
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= IXRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= AScopeRadarApp, FuMO30, NULL

[UpgradePack 3]
ID= UpackIXFUMO61Radar
NameDisplayable=UpackIXFUMO61Radar-Name
Info=UpackIXFUMO61Radar-Info
Notes=UpackIXFUMO61Radar-Notes
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= IXRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= AScopeRadarApp, FuMO61, NULL

[UpgradePack 4]
ID= UpackIXFUMO391Radar
NameDisplayable=UpackIXFUMO391Radar-Name
Info=UpackIXFUMO391Radar-Info
Notes=UpackIXFUMO391Radar-Notes
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= IXRadarsSnorkel ; We won't use this for now
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= AScopeRadarApp, FuMO391, NULL

[UpgradePack 5]
ID= UpackXVIIIFUMO64Radar
NameDisplayable=UpackXVIIIFUMO64Radar-Name
Info=UpackXVIIIFUMO64Radar-Info
Notes=UpackXVIIIFUMO64Radar-Notes
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= XVIIIRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= AScopeRadarApp, FuMO64

; Hydrophone-Sonar
;=========================================================

[UpgradePack 6]
ID= UpackIXGHG
NameDisplayable=UpackIXGHG-Name
Info=UpackIXGHG-Info
Notes=UpackIXGHG-Notes
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= IXHydrophone
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= Hydrophone, GHG, NULL

[UpgradePack 7]
ID= UpackIXKDB
NameDisplayable=UpackIXKDB-Name
Info=UpackIXKDB-Info
Notes=UpackIXKDB-Notes
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= IXHydrophone
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= Hydrophone, NULL, KDB

[UpgradePack 8]
ID= UpackIXBalkon_Gerat
NameDisplayable=UpackIXBalkon_Gerat-Name
Info=UpackIXBalkon_Gerat-Info
Notes=UpackIXBalkon_Gerat-Notes
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= IXHydrophone
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= Hydrophone, Balkon_Gerat, NULL

[UpgradePack 9]
ID= UpackXVIIIBalkon_Gerat
NameDisplayable=UpackIXBalkon_Gerat-Name
Info=UpackIXBalkon_Gerat-Info
Notes=UpackIXBalkon_Gerat-Notes
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= XVIIIHydrophone
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= Hydrophone, Balkon_GeratXVIII

; Radar Warning Receiver
;=========================================================

[UpgradePack 10]
ID= UpackIXFuMB1
NameDisplayable=UpackIXFuMB1-Name
Info=UpackIXFuMB1-Info
Notes=UpackIXFuMB1-Notes
FunctionalType= UpFTypeSensorRadarWarningReceiver
UpgradePackSlotType= IXRadarWarningReceiver
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= FuMB1

[UpgradePack 11]
ID= UpackIXFuMB10
NameDisplayable=UpackIXFuMB10-Name
Info=UpackIXFuMB10-Info
Notes=UpackIXFuMB10-Notes
FunctionalType= UpFTypeSensorRadarWarningReceiver
UpgradePackSlotType= IXRadarWarningReceiver
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= FuMB10

[UpgradePack 12]
ID= UpackIXFuMB7
NameDisplayable=UpackIXFuMB7-Name
Info=UpackIXFuMB7-Info
Notes=UpackIXFuMB7-Notes
FunctionalType= UpFTypeSensorRadarWarningReceiver
UpgradePackSlotType= IXRadarWarningReceiver
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= FuMB7

[UpgradePack 13]
ID= UpackIXFuMB26
NameDisplayable=UpackIXFuMB26-Name
Info=UpackIXFuMB26-Info
Notes=UpackIXFuMB26-Notes
FunctionalType= UpFTypeSensorRadarWarningReceiver
UpgradePackSlotType= IXRadarWarningReceiver
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= FuMB26

[UpgradePack 14]
ID= UpackXVIIIFuMB10
NameDisplayable=UpackIXFuMB10-Name
Info=UpackIXFuMB10-Info
Notes=UpackIXFuMB10-Notes
FunctionalType= UpFTypeSensorRadarWarningReceiver
UpgradePackSlotType= XVIIIRadarWarningReceiver
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= FuMB10

[UpgradePack 15]
ID= UpackXVIIIFuMB7
NameDisplayable=UpackIXFuMB7-Name
Info=UpackIXFuMB7-Info
Notes=UpackIXFuMB7-Notes
FunctionalType= UpFTypeSensorRadarWarningReceiver
UpgradePackSlotType= XVIIIRadarWarningReceiver
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= FuMB7

[UpgradePack 16]
ID= UpackXVIIIFuMB26
NameDisplayable=UpackIXFuMB26-Name
Info=UpackIXFuMB26-Info
Notes=UpackIXFuMB26-Notes
FunctionalType= UpFTypeSensorRadarWarningReceiver
UpgradePackSlotType= XVIIIRadarWarningReceiver
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= FuMB26

; Weapons
;=========================================================

[UpgradePack 17]
ID= Upack20mmSingle
NameDisplayable=Upack20mmSingle-Name
Info=Upack20mmSingle-Info
Notes=Upack20mmSingle-Notes
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= GerLightAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 20mmSingleGer

[UpgradePack 18]
ID= Upack20mmTwin
NameDisplayable=Upack20mmTwin-Name
Info=Upack20mmTwin-Info
Notes=Upack20mmTwin-Notes
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= GerLightAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 20mmTwinGer

[UpgradePack 19]
ID= Upack20mmImpSingle
NameDisplayable=Upack20mmImpSingle-Name
Info=Upack20mmImpSingle-Info
Notes=Upack20mmImpSingle-Notes
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= GerLightAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 20mmSingleImpGer

[UpgradePack 20]
ID= Upack20mmImpTwin
NameDisplayable=Upack20mmImpTwin-Name
Info=Upack20mmImpTwin-Info
Notes=Upack20mmImpTwin-Notes
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= GerLightAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 20mmTwinImpGer

[UpgradePack 21]
ID= Upack37mmSingle
NameDisplayable=Upack37mmSingle-Name
Info=Upack37mmSingle-Info
Notes=Upack37mmSingle-Notes
FunctionalType= UpFTypeWeaponHeavyFlak
UpgradePackSlotType= GerHeavyAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 37mmSingleGer

[UpgradePack 22]
ID= Upack37mmImpSingle
NameDisplayable=Upack37mmImpSingle-Name
Info=Upack37mmImpSingle-Info
Notes=Upack37mmImpSingle-Notes
FunctionalType= UpFTypeWeaponHeavyFlak
UpgradePackSlotType= GerHeavyAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 37mmImpSingleGer

[UpgradePack 23]
ID= Upack37mmImpTwin
NameDisplayable=Upack37mmImpTwin-Name
Info=Upack37mmImpTwin-Info
Notes=Upack37mmImpTwin-Notes
FunctionalType= UpFTypeWeaponHeavyFlak
UpgradePackSlotType= GerHeavyAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 37mmImpTwinGer

[UpgradePack 24]
ID= Upack20mmVierling
NameDisplayable=Upack20mmVierling-Name
Info=Upack20mmVierling-Info
Notes=Upack20mmVierling-Notes
FunctionalType= UpFTypeWeaponHeavyFlak
UpgradePackSlotType= GerHeavyAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 20mmQuadImpGer

[UpgradePack 25]
ID= Upack105mmDG
NameDisplayable=Upack105mmDG-Name
Info=Upack105mmDG-Info
Notes=Upack105mmDG-Notes
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= GerHeavyDeckGun
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 105mmDGGer

[UpgradePack 26]
ID= Upack20mmTwinXVIII
NameDisplayable=Upack20mmTwinXVIII-Name
Info=Upack20mmTwinXVIII-Info
Notes=Upack20mmTwinXVIII-Notes
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= AdvUboatTurret
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 20mmTwinImpXXIGer

[UpgradePack 27]
ID= Upack30mmTwinXVIII
NameDisplayable=Upack30mmTwinXVIII-Name
Info=Upack30mmTwinXVIII-Info
Notes=Upack30mmTwinXVIII-Notes
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= AdvUboatTurret
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 30mmTwinXXIGer

;Decoy Launchers
;=========================================================

[UpgradePack 28]
ID= UpackBold1
NameDisplayable=UpackBold1-Name
Info=UpackBold1-Info
Notes=UpackBold1-Notes
FunctionalType= UpFTypeDecoy
UpgradePackSlotType= GerDecoyLauncher
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= DecoyLaunchTube1

[UpgradePack 29]
ID= UpackBold2
NameDisplayable=UpackBold2-Name
Info=UpackBold2-Info
Notes=UpackBold2-Notes
FunctionalType= UpFTypeDecoy
UpgradePackSlotType= GerDecoyLauncher
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= DecoyLaunchTube2

[UpgradePack 30]
ID= UpackBold3
NameDisplayable=UpackBold3-Name
Info=UpackBold3-Info
Notes=UpackBold3-Notes
FunctionalType= UpFTypeDecoy
UpgradePackSlotType= GerDecoyLauncher
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= DecoyLaunchTube3

[UpgradePack 31]
ID= UpackBold4
NameDisplayable=UpackBold4-Name
Info=UpackBold4-Info
Notes=UpackBold4-Notes
FunctionalType= UpFTypeDecoy
UpgradePackSlotType= GerDecoyLauncher
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= DecoyLaunchTube4

[UpgradePack 32]
ID= UpackBold5
NameDisplayable=UpackBold5-Name
Info=UpackBold5-Info
Notes=UpackBold5-Notes
FunctionalType= UpFTypeDecoy
UpgradePackSlotType= GerDecoyLauncher
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= DecoyLaunchTube5

[UpgradePack 33]
ID= UpackBold3XVIII
NameDisplayable=UpackBold3-Name
Info=UpackBold3-Info
Notes=UpackBold3-Notes
FunctionalType= UpFTypeDecoy
UpgradePackSlotType= GerDecoyLauncherXVIII
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= DecoyLaunchTube3

[UpgradePack 34]
ID= UpackBold4XVIII
NameDisplayable=UpackBold4-Name
Info=UpackBold4-Info
Notes=UpackBold4-Notes
FunctionalType= UpFTypeDecoy
UpgradePackSlotType= GerDecoyLauncherXVIII
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= DecoyLaunchTube4

[UpgradePack 35]
ID= UpackBold5XVIII
NameDisplayable=UpackBold5-Name
Info=UpackBold5-Info
Notes=UpackBold5-Notes
FunctionalType= UpFTypeDecoy
UpgradePackSlotType= GerDecoyLauncherXVIII
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= DecoyLaunchTube5

[UpgradePack 36]
ID= UpackCoating1
NameDisplayable=UpackCoating1-Name
Info=UpackCoating1-Info
Notes=UpackCoating1-Notes
FunctionalType= UpFTypeCoating
UpgradePackSlotType= GerCoating
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= Alberich

[UpgradePack 37]
ID= UpackCoating2
NameDisplayable=UpackCoating2-Name
Info=UpackCoating2-Info
Notes=UpackCoating2-Notes
FunctionalType= UpFTypeCoating
UpgradePackSlotType= GerCoating
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= AlberichImproved

[UpgradePack 38]
ID= UpackCoating3
NameDisplayable=UpackCoating3-Name
Info=UpackCoating3-Info
Notes=UpackCoating3-Notes
FunctionalType= UpFTypeCoating
UpgradePackSlotType= GerCoating
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= Tarnmatte

[UpgradePack 39]
ID= UpackCoating4
NameDisplayable=UpackCoating4-Name
Info=UpackCoating4-Info
Notes=UpackCoating4-Notes
FunctionalType= UpFTypeCoating
UpgradePackSlotType= GerCoating
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= TarnmatteImproved

[UpgradePack 40]
ID= UpackCoating2XVIII
NameDisplayable=UpackCoating2-Name
Info=UpackCoating2-Info
Notes=UpackCoating2-Notes
FunctionalType= UpFTypeCoating
UpgradePackSlotType= GerCoatingXVIII
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= AlberichImproved

[UpgradePack 41]
ID= UpackCoating3XVIII
NameDisplayable=UpackCoating3-Name
Info=UpackCoating3-Info
Notes=UpackCoating3-Notes
FunctionalType= UpFTypeCoating
UpgradePackSlotType= GerCoatingXVIII
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= Tarnmatte

[UpgradePack 42]
ID= UpackCoating4XVIII
NameDisplayable=UpackCoating4-Name
Info=UpackCoating4-Info
Notes=UpackCoating4-Notes
FunctionalType= UpFTypeCoating
UpgradePackSlotType= GerCoatingXVIII
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= TarnmatteImproved

[UpgradePack 43]
ID= UpackCaptured5InchDG
NameDisplayable=Upack5inchDG-Name
Info=Upack5inchDG-Info
Notes=Upack5inchDG-Notes
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= GerHeavyDeckGun
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= 5in25calUS

;[UpgradePack 43]
;ID= UpackHeavyDeckGunEmpty
;NameDisplayable= Empty
;FunctionalType= UpFTypeWeaponCannon
;UpgradePackSlotType= GerDeckGun
;Type=NULL
;UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
;UnitUpgradePackIntervalOptions1=NULL, NULL, 0
;IDLinkUpgradePackElements= EmptyGun

;************ The End ************