;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
[Flotilla 1]
ID= PearlHarborCommand
NameDisplayable= Pearl Harbor
AvailabilityInterval=NULL, NULL


[Flotilla 1.Base 1]
ID= PearlHarbor
NameDisplayable= Pearl Harbor, Hawaii 
ExternalBaseName=Pearl Harbor
AvailabilityInterval= NULL, NULL
DepartureDescription1= -18954703, 2562919, 45.918098 ; Enum of available points, choose one randomly each time a patrol is started
DepartureDescription2= -18954874, 2563059, 46.252201
DepartureDescriptionOut1= -18957616, 2548824, 242.189346 ; Enum of starting points for when the player selects the option to start outside the base

[Flotilla 1.UserPlayerUnitType 1]
ID= F1Porpoise
NameDisplayable= Porpoise class
AvailabilityInterval= NULL, 1944-12-01
IDLinkUserPlayerUnitType= Porpoise
UnitTypeCommonality= 4  					; to be used when a random choice is assigned
IDFlotillaLinkTransferTo= NULL 		     ; when the flotilla is disbanded, the subs of this type are transferred to this one. If NULL then submarine assigned to training -> desk job or reassignment

[Flotilla 1.UserPlayerUnitType 2]
ID= F1Tambor
NameDisplayable= Tambor class
AvailabilityInterval= NULL, 1945-03-01
IDLinkUserPlayerUnitType= Tambor
UnitTypeCommonality= 5  					; to be used when a random choice is assigned
IDFlotillaLinkTransferTo= NULL 		     ; when the flotilla is disbanded, the subs of this type are transferred to this one

[Flotilla 1.UserPlayerUnitType 3]
ID= F1Gar
NameDisplayable= Gar class
AvailabilityInterval= NULL, 1944-08-01
IDLinkUserPlayerUnitType= Gar
UnitTypeCommonality= 4  					; to be used when a random choice is assigned
IDFlotillaLinkTransferTo= NULL 		     ; when the flotilla is disbanded, the subs of this type are transferred to this one

[Flotilla 1.UserPlayerUnitType 4]
ID= F1Gato
NameDisplayable= Gato class
AvailabilityInterval= 1942-04-18, NULL
IDLinkUserPlayerUnitType= Gato
UnitTypeCommonality= 10  					; to be used when a random choice is assigned
IDFlotillaLinkTransferTo= NULL 		     ; when the flotilla is disbanded, the subs of this type are transferred to this one

[Flotilla 1.UserPlayerUnitType 5]
ID= F1Balao
NameDisplayable= Balao class
AvailabilityInterval= 1943-08-01, NULL
IDLinkUserPlayerUnitType= Balao
UnitTypeCommonality= 15  					; to be used when a random choice is assigned
IDFlotillaLinkTransferTo= NULL 		     ; when the flotilla is disbanded, the subs of this type are transferred to this one


; 
; Objectives should be defined for all sub types for all flotillas, in case 
; the player transfers with his boat and needs objectives for his patrols
; 

[Flotilla 1.UserPlayerUnitType 1.Objective 1]
ID= PH1Obj1
NameDisplayable= East China Sea
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= East China Sea

[Flotilla 1.UserPlayerUnitType 1.Objective 2]
ID= PH1Obj2
NameDisplayable= Marshalls patrols
AvailabilityInterval=NULL, 1944-04-01
ObjectiveCode= Marshall Islands

[Flotilla 1.UserPlayerUnitType 1.Objective 3]
ID= PH1Obj3
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Honshu

[Flotilla 1.UserPlayerUnitType 1.Objective 4]
ID= PH1Obj4
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Hokkaido

[Flotilla 1.UserPlayerUnitType 1.Objective 5]
ID= PH1Obj5
NameDisplayable= Caroline Islands
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= Caroline Islands

[Flotilla 1.UserPlayerUnitType 1.Objective 6]
ID= PH1Obj6
NameDisplayable= Mariana Islands
AvailabilityInterval=1942-04-01, 1944-04-01 
ObjectiveCode= Mariana Islands

[Flotilla 1.UserPlayerUnitType 1.Objective 7]
ID= PH1Obj7
NameDisplayable= Palau Island
AvailabilityInterval=1943-01-01, 1944-04-01 
ObjectiveCode= Palau Island

[Flotilla 1.UserPlayerUnitType 1.Objective 8]
ID= PH1Obj8
NameDisplayable= Luzon Strait
AvailabilityInterval=1944-01-01, NULL
ObjectiveCode= Luzon Strait

[Flotilla 1.UserPlayerUnitType 2.Objective 1]
ID= PH2Obj1
NameDisplayable= East China Sea
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= East China Sea

[Flotilla 1.UserPlayerUnitType 2.Objective 2]
ID= PH2Obj2
NameDisplayable= Marshalls patrols
AvailabilityInterval=NULL, 1944-04-01
ObjectiveCode= Marshall Islands

[Flotilla 1.UserPlayerUnitType 2.Objective 3]
ID= PH2Obj3
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Honshu

[Flotilla 1.UserPlayerUnitType 2.Objective 4]
ID= PH2Obj4
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Hokkaido

[Flotilla 1.UserPlayerUnitType 2.Objective 5]
ID= PH2Obj5
NameDisplayable= Caroline Islands
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= Caroline Islands

[Flotilla 1.UserPlayerUnitType 2.Objective 6]
ID= PH2Obj6
NameDisplayable= Mariana Islands
AvailabilityInterval=1942-04-01, 1944-04-01 
ObjectiveCode= Mariana Islands

[Flotilla 1.UserPlayerUnitType 2.Objective 7]
ID= PH2Obj7
NameDisplayable= Palau Island
AvailabilityInterval=1943-01-01, 1944-04-01 
ObjectiveCode= Palau Island

[Flotilla 1.UserPlayerUnitType 2.Objective 8]
ID= PH2Obj8
NameDisplayable= Luzon Strait
AvailabilityInterval=1944-01-01, NULL
ObjectiveCode= Luzon Strait

[Flotilla 1.UserPlayerUnitType 3.Objective 1]
ID= PH3Obj1
NameDisplayable= East China Sea
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= East China Sea

[Flotilla 1.UserPlayerUnitType 3.Objective 2]
ID= PH3Obj2
NameDisplayable= Marshalls patrols
AvailabilityInterval=NULL, 1944-04-01
ObjectiveCode= Marshall Islands

[Flotilla 1.UserPlayerUnitType 3.Objective 3]
ID= PH3Obj3
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Honshu

[Flotilla 1.UserPlayerUnitType 3.Objective 4]
ID= PH3Obj4
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Hokkaido

[Flotilla 1.UserPlayerUnitType 3.Objective 5]
ID= PH3Obj5
NameDisplayable= Caroline Islands
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= Caroline Islands

[Flotilla 1.UserPlayerUnitType 3.Objective 6]
ID= PH3Obj6
NameDisplayable= Mariana Islands
AvailabilityInterval=1942-04-01, 1944-04-01 
ObjectiveCode= Mariana Islands

[Flotilla 1.UserPlayerUnitType 3.Objective 7]
ID= PH3Obj7
NameDisplayable= Palau Island
AvailabilityInterval=1943-01-01, 1944-04-01 
ObjectiveCode= Palau Island

[Flotilla 1.UserPlayerUnitType 3.Objective 8]
ID= PH3Obj8
NameDisplayable= Luzon Strait
AvailabilityInterval=1944-01-01, NULL
ObjectiveCode= Luzon Strait

[Flotilla 1.UserPlayerUnitType 4.Objective 1]
ID= PH4Obj1
NameDisplayable= East China Sea
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= East China Sea

[Flotilla 1.UserPlayerUnitType 4.Objective 2]
ID= PH4Obj2
NameDisplayable= Marshalls patrols
AvailabilityInterval=NULL, 1944-04-01
ObjectiveCode= Marshall Islands

[Flotilla 1.UserPlayerUnitType 4.Objective 3]
ID= PH4Obj3
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Honshu

[Flotilla 1.UserPlayerUnitType 4.Objective 4]
ID= PH4Obj4
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Hokkaido

[Flotilla 1.UserPlayerUnitType 4.Objective 5]
ID= PH4Obj5
NameDisplayable= Caroline Islands
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= Caroline Islands

[Flotilla 1.UserPlayerUnitType 4.Objective 6]
ID= PH4Obj6
NameDisplayable= Mariana Islands
AvailabilityInterval=1942-04-01, 1944-04-01 
ObjectiveCode= Mariana Islands

[Flotilla 1.UserPlayerUnitType 4.Objective 7]
ID= PH4Obj7
NameDisplayable= Palau Island
AvailabilityInterval=1943-01-01, 1944-04-01 
ObjectiveCode= Palau Island

[Flotilla 1.UserPlayerUnitType 4.Objective 8]
ID= PH4Obj8
NameDisplayable= Luzon Strait
AvailabilityInterval=1944-01-01, NULL
ObjectiveCode= Luzon Strait

[Flotilla 1.UserPlayerUnitType 4.Objective 9]
ID= PH4Obj9
NameDisplayable= Patrols in the Sea Of Japan
AvailabilityInterval=1944-11-01, NULL 	
ObjectiveCode= Sea of Japan

[Flotilla 1.UserPlayerUnitType 5.Objective 1]
ID= PH5Obj1
NameDisplayable= East China Sea
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= East China Sea

[Flotilla 1.UserPlayerUnitType 5.Objective 2]
ID= PH5Obj2
NameDisplayable= Marshalls patrols
AvailabilityInterval=NULL, 1944-04-01
ObjectiveCode= Marshall Islands

[Flotilla 1.UserPlayerUnitType 5.Objective 3]
ID= PH5Obj3
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Honshu

[Flotilla 1.UserPlayerUnitType 5.Objective 4]
ID= PH5Obj4
NameDisplayable= Empire Waters
AvailabilityInterval=NULL, NULL
ObjectiveCode= Hokkaido

[Flotilla 1.UserPlayerUnitType 5.Objective 5]
ID= PH5Obj5
NameDisplayable= Caroline Islands
AvailabilityInterval=1942-01-01, NULL 
ObjectiveCode= Caroline Islands

[Flotilla 1.UserPlayerUnitType 5.Objective 6]
ID= PH5Obj6
NameDisplayable= Mariana Islands
AvailabilityInterval=1942-04-01, 1944-04-01 
ObjectiveCode= Mariana Islands

[Flotilla 1.UserPlayerUnitType 5.Objective 7]
ID= PH5Obj7
NameDisplayable= Palau Island
AvailabilityInterval=1943-01-01, 1944-04-01 
ObjectiveCode= Palau Island

[Flotilla 1.UserPlayerUnitType 5.Objective 8]
ID= PH5Obj8
NameDisplayable= Luzon Strait
AvailabilityInterval=1944-01-01, NULL
ObjectiveCode= Luzon Strait

[Flotilla 1.UserPlayerUnitType 5.Objective 9]
ID= PH5Obj 9
NameDisplayable= Patrols in the Sea Of Japan
AvailabilityInterval=1944-11-01, NULL 	
ObjectiveCode= Sea of Japan


;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

[Flotilla 2]
ID= FremantleCommand
;NameDisplayable= Asiatic Fleet Submarine Force
NameDisplayable= Asiatic Fleet
AvailabilityInterval=NULL, NULL

[Flotilla 2.Base 1]
ID= Manila
NameDisplayable= Cavite Naval Base, Manila, Philippines
ExternalBaseName=Manila
AvailabilityInterval= NULL, 1941-12-23
DepartureDescription1= 14517308, 1746167, 267.488647
DepartureDescription2= 14517861, 1744261, 0
DepartureDescriptionOut1= 14449908, 1711216, 276.175903

;[Flotilla 2.Base 2]
;ID= Corregidor
;NameDisplayable= Mariveles, Corregidor Fortress, Philippines
;AvailabilityInterval= 1941-12-25, 1941-12-30
;DepartureDescription1= 13888096.0, -3846897.0, 269.614990 ; Enum of available points, choose one randomly each time a patrol is started

[Flotilla 2.Base 2]
ID= Surabaya
NameDisplayable= Surabaya, Java
ExternalBaseName= Surabaya
AvailabilityInterval= 1941-12-24, 1942-02-28
DepartureDescription1= 13526714, -862906, 0 
DepartureDescription2= 13528171, -862211, 0.651060
DepartureDescriptionOut1= 13522966, -817381, 358.439789

[Flotilla 2.Base 3]
ID= Fremantle
NameDisplayable= Perth-Fremantle, Australia
ExternalBaseName= Fremantle
AvailabilityInterval= 1942-02-29, NULL
DepartureDescription1= 13887966, -3846858, 270
DepartureDescription2= 13888720, -3847296, 270
DepartureDescriptionOut1= 13792344, -3862100, 352.689484

[Flotilla 2.UserPlayerUnitType 1]
ID= F2Sboat
NameDisplayable= S-18 class
AvailabilityInterval= NULL, 1942-04-15
IDLinkUserPlayerUnitType= S18
UnitTypeCommonality= 6  					; to be used when a random choice is assigned
IDFlotillaLinkTransferTo= BrisbaneCommand 		     ; when the flotilla is disbanded, the subs of this type are transferred to this one

[Flotilla 2.UserPlayerUnitType 2]
ID= F2Porpoise
NameDisplayable= Porpoise class
AvailabilityInterval= NULL, 1945-02-01
IDLinkUserPlayerUnitType= Porpoise
UnitTypeCommonality= 7  
IDFlotillaLinkTransferTo= NULL

[Flotilla 2.UserPlayerUnitType 3]
ID= F2Salmon
NameDisplayable= Salmon class
AvailabilityInterval= NULL, 1945-01-01
IDLinkUserPlayerUnitType= Salmon
UnitTypeCommonality= 6  
IDFlotillaLinkTransferTo= NULL 		

[Flotilla 2.UserPlayerUnitType 4]
ID= F2Sargo
NameDisplayable= Sargo class
AvailabilityInterval= NULL, 1944-08-01
IDLinkUserPlayerUnitType= Sargo
UnitTypeCommonality= 11  
IDFlotillaLinkTransferTo= PearlHarborCommand 		

[Flotilla 2.UserPlayerUnitType 5]
ID= F2Tambor
NameDisplayable= Tambor class
AvailabilityInterval= 1942-05-01, 1945-03-01
IDLinkUserPlayerUnitType= Tambor
UnitTypeCommonality= 1  
IDFlotillaLinkTransferTo= NULL 		

[Flotilla 2.UserPlayerUnitType 6]
ID= F2Gar
NameDisplayable= Gar class
AvailabilityInterval= 1942-05-01, 1943-12-01
IDLinkUserPlayerUnitType= Gar
UnitTypeCommonality= 3  
IDFlotillaLinkTransferTo= BrisbaneCommand 		

[Flotilla 2.UserPlayerUnitType 7]
ID= F2Gato
NameDisplayable= Gato class
AvailabilityInterval= 1943-12-01, NULL
IDLinkUserPlayerUnitType= Gato
UnitTypeCommonality= 10  
IDFlotillaLinkTransferTo= NULL 		

[Flotilla 2.UserPlayerUnitType 8]
ID= F2Balao
NameDisplayable= Balao class
AvailabilityInterval= 1943-08-01, NULL
IDLinkUserPlayerUnitType= Balao
UnitTypeCommonality= 10  
IDFlotillaLinkTransferTo= NULL 		

;***************************
;***************************

[Flotilla 2.UserPlayerUnitType 1.Objective 1]
ID= Fre1OBj1
NameDisplayable= Objectives placed around the Philippines
AvailabilityInterval=NULL, 1942-02-01
ObjectiveCode= Philippines

[Flotilla 2.UserPlayerUnitType 1.Objective 2]
ID= Fre1OBj2
NameDisplayable= Java Sea
AvailabilityInterval=1942-02-01, 1945-08-01
ObjectiveCode= Java Sea

[Flotilla 2.UserPlayerUnitType 1.Objective 3]
ID= Fre1OBj3
NameDisplayable= Sulu Sea
AvailabilityInterval=NULL, 1942-02-28
ObjectiveCode= Sulu Sea

[Flotilla 2.UserPlayerUnitType 1.Objective 4]
ID= Fre1OBj4
NameDisplayable= Celebes Sea
AvailabilityInterval=NULL, 1942-02-28
ObjectiveCode= Celebes Sea

[Flotilla 2.UserPlayerUnitType 1.Objective 5]
ID= Fre1OBj5
NameDisplayable= Luzon Strait
AvailabilityInterval=NULL, 1941-12-23
ObjectiveCode= Luzon Strait

;***************************

[Flotilla 2.UserPlayerUnitType 2.Objective 1]
ID= Fre2OBj1
NameDisplayable= Objectives placed around the Phillipines
AvailabilityInterval=NULL, 1944-10-01 
ObjectiveCode= Philippines

[Flotilla 2.UserPlayerUnitType 2.Objective 2]
ID= Fre2OBj2
NameDisplayable= Java Sea
AvailabilityInterval=1942-02-01, 1945-08-01
ObjectiveCode= Java Sea

[Flotilla 2.UserPlayerUnitType 2.Objective 3]
ID= Fre2OBj3
NameDisplayable= Makassar Strait
AvailabilityInterval=1942-05-01, 1944-03-01
ObjectiveCode= Makasar Strait

[Flotilla 2.UserPlayerUnitType 2.Objective 4]
ID= Fre2OBj4
NameDisplayable= Celebes Sea
AvailabilityInterval=NULL, 1944-11-01
ObjectiveCode= Celebes Sea

[Flotilla 2.UserPlayerUnitType 2.Objective 5]
ID= Fre2OBj5
NameDisplayable= South China Sea
AvailabilityInterval=1941-12-01, 1945-09-01
ObjectiveCode= South China Sea

[Flotilla 2.UserPlayerUnitType 2.Objective 6]
ID= Fre2OBj6
NameDisplayable= Sulu Sea
AvailabilityInterval=NULL, 1942-02-28
ObjectiveCode= Sulu Sea

[Flotilla 2.UserPlayerUnitType 2.Objective 7]
ID= Fre2OBj7
NameDisplayable= Formosa
AvailabilityInterval=NULL, 1941-12-20
ObjectiveCode= Formosa Strait

[Flotilla 2.UserPlayerUnitType 2.Objective 8]
ID= Fre2OBj8
NameDisplayable= Luzon Strait
AvailabilityInterval=NULL, 1941-12-23
ObjectiveCode= Luzon Strait


;***************************

[Flotilla 2.UserPlayerUnitType 3.Objective 1]
ID= Fre3OBj1
NameDisplayable= Objectives placed around the Phillipines
AvailabilityInterval=NULL, 1944-10-01 		
ObjectiveCode= Philippines

[Flotilla 2.UserPlayerUnitType 3.Objective 2]
ID= Fre3OBj2
NameDisplayable= Java Sea
AvailabilityInterval=1942-02-01, 1945-08-01
ObjectiveCode= Java Sea

[Flotilla 2.UserPlayerUnitType 3.Objective 3]
ID= Fre3OBj3
NameDisplayable= Makassar Strait
AvailabilityInterval=1942-05-01, 1944-03-01
ObjectiveCode= Makasar Strait

[Flotilla 2.UserPlayerUnitType 3.Objective 4]
ID= Fre3OBj4
NameDisplayable= Celebes Sea
AvailabilityInterval=NULL, 1944-11-01
ObjectiveCode= Celebes Sea

[Flotilla 2.UserPlayerUnitType 3.Objective 5]
ID= Fre3OBj5
NameDisplayable= South China Sea
AvailabilityInterval=1941-12-01, 1945-09-01
ObjectiveCode= South China Sea

[Flotilla 2.UserPlayerUnitType 3.Objective 6]
ID= Fre3OBj6
NameDisplayable= Sulu Sea
AvailabilityInterval=NULL, 1942-02-28
ObjectiveCode= Sulu Sea

[Flotilla 2.UserPlayerUnitType 3.Objective 7]
ID= Fre3OBj7
NameDisplayable= Formosa
AvailabilityInterval=NULL, 1941-12-20
ObjectiveCode= Formosa Strait

[Flotilla 2.UserPlayerUnitType 3.Objective 8]
ID= Fre3OBj8
NameDisplayable= Luzon Strait
AvailabilityInterval=NULL, 1941-12-23
ObjectiveCode= Luzon Strait


;***************************

[Flotilla 2.UserPlayerUnitType 4.Objective 1]
ID= Fre4OBj1
NameDisplayable= Objectives placed around the Phillipines
AvailabilityInterval=NULL, 1944-10-01 		; date interval
ObjectiveCode= Philippines

[Flotilla 2.UserPlayerUnitType 4.Objective 2]
ID= Fre4OBj2
NameDisplayable= Java Sea
AvailabilityInterval=1942-02-01, 1945-08-01
ObjectiveCode= Java Sea

[Flotilla 2.UserPlayerUnitType 4.Objective 3]
ID= Fre4OBj3
NameDisplayable= Makassar Strait
AvailabilityInterval=1942-05-01, 1944-03-01
ObjectiveCode= Makasar Strait

[Flotilla 2.UserPlayerUnitType 4.Objective 4]
ID= Fre4OBj4
NameDisplayable= Celebes Sea
AvailabilityInterval=NULL, 1944-11-01
ObjectiveCode= Celebes Sea

[Flotilla 2.UserPlayerUnitType 4.Objective 5]
ID= Fre4OBj5
NameDisplayable= South China Sea
AvailabilityInterval=1941-12-01, 1945-09-01
ObjectiveCode= South China Sea

[Flotilla 2.UserPlayerUnitType 4.Objective 6]
ID= Fre4OBj6
NameDisplayable= Sulu Sea
AvailabilityInterval=NULL, 1942-02-28
ObjectiveCode= Sulu Sea

[Flotilla 2.UserPlayerUnitType 4.Objective 7]
ID= Fre4OBj7
NameDisplayable= Formosa
AvailabilityInterval=NULL, 1941-12-20
ObjectiveCode= Formosa Strait

[Flotilla 2.UserPlayerUnitType 4.Objective 8]
ID= Fre4OBj8
NameDisplayable= Luzon Strait
AvailabilityInterval=NULL, 1941-12-23
ObjectiveCode= Luzon Strait


;***************************

[Flotilla 2.UserPlayerUnitType 5.Objective 1]
ID= Fre5OBj1
NameDisplayable= Objectives placed around the Phillipines
AvailabilityInterval=NULL, 1944-10-01 		; date interval
ObjectiveCode= Philippines

[Flotilla 2.UserPlayerUnitType 5.Objective 2]
ID= Fre5OBj2
NameDisplayable= Java Sea
AvailabilityInterval=1942-03-01, 1945-08-01
ObjectiveCode= Java Sea

[Flotilla 2.UserPlayerUnitType 5.Objective 3]
ID= Fre5OBj3
NameDisplayable= Makassar Strait
AvailabilityInterval=1942-05-01, 1944-03-01
ObjectiveCode= Makasar Strait

[Flotilla 2.UserPlayerUnitType 5.Objective 4]
ID= Fre5OBj4
NameDisplayable= Celebes Sea
AvailabilityInterval=1942-04-01, 1944-11-01
ObjectiveCode= Celebes Sea

[Flotilla 2.UserPlayerUnitType 5.Objective 5]
ID= Fre5OBj5
NameDisplayable= South China Sea
AvailabilityInterval=1942-03-01, 1945-09-01
ObjectiveCode= South China Sea

[Flotilla 2.UserPlayerUnitType 5.Objective 6]
ID= Fre5OBj6
NameDisplayable= Sulu Sea
AvailabilityInterval=NULL, 1942-02-28
ObjectiveCode= Sulu Sea


;***************************

[Flotilla 2.UserPlayerUnitType 6.Objective 1]
ID= Fre6OBj1
NameDisplayable= Objectives placed around the Phillipines
AvailabilityInterval=NULL, 1944-10-01 		; date interval
ObjectiveCode= Philippines

[Flotilla 2.UserPlayerUnitType 6.Objective 2]
ID= Fre6OBj2
NameDisplayable= Java Sea
AvailabilityInterval=1942-03-01, 1945-08-01
ObjectiveCode= Java Sea

[Flotilla 2.UserPlayerUnitType 6.Objective 3]
ID= Fre6OBj3
NameDisplayable= Makassar Strait
AvailabilityInterval=1942-05-01, 1944-03-01
ObjectiveCode= Makasar Strait

[Flotilla 2.UserPlayerUnitType 6.Objective 4]
ID= Fre6OBj4
NameDisplayable= Celebes Sea
AvailabilityInterval=1942-04-01, 1944-11-01
ObjectiveCode= Celebes Sea

[Flotilla 2.UserPlayerUnitType 6.Objective 5]
ID= Fre6OBj5
NameDisplayable= South China Sea
AvailabilityInterval=1942-03-01, 1945-09-01
ObjectiveCode= South China Sea

;***************************

[Flotilla 2.UserPlayerUnitType 7.Objective 1]
ID= Fre7OBj1
NameDisplayable= Objectives placed around the Phillipines
AvailabilityInterval=NULL, 1944-10-01 		; date interval
ObjectiveCode= Philippines

[Flotilla 2.UserPlayerUnitType 7.Objective 2]
ID= Fre7OBj2
NameDisplayable= Java Sea
AvailabilityInterval=1942-03-01, 1945-08-01
ObjectiveCode= Java Sea

[Flotilla 2.UserPlayerUnitType 7.Objective 3]
ID= Fre7OBj3
NameDisplayable= Makassar Strait
AvailabilityInterval=1942-05-01, 1944-03-01
ObjectiveCode= Makasar Strait

[Flotilla 2.UserPlayerUnitType 7.Objective 4]
ID= Fre7OBj4
NameDisplayable= Celebes Sea
AvailabilityInterval=1942-04-01, 1944-11-01
ObjectiveCode= Celebes Sea

[Flotilla 2.UserPlayerUnitType 7.Objective 5]
ID= Fre7OBj5
NameDisplayable= South China Sea
AvailabilityInterval=1942-03-01, 1945-09-01
ObjectiveCode= South China Sea

;***************************

[Flotilla 2.UserPlayerUnitType 8.Objective 1]
ID= Fre8OBj1
NameDisplayable= Objectives placed around the Phillipines
AvailabilityInterval=NULL, 1944-10-01 		; date interval
ObjectiveCode= Philippines

[Flotilla 2.UserPlayerUnitType 8.Objective 2]
ID= Fre8OBj2
NameDisplayable= Java Sea
AvailabilityInterval=1942-03-01, 1945-08-01
ObjectiveCode= Java Sea

[Flotilla 2.UserPlayerUnitType 8.Objective 3]
ID= Fre8OBj3
NameDisplayable= Makassar Strait
AvailabilityInterval=1942-05-01, 1944-03-01
ObjectiveCode= Makasar Strait

[Flotilla 2.UserPlayerUnitType 8.Objective 4]
ID= Fre8OBj4
NameDisplayable= Celebes Sea
AvailabilityInterval=1942-04-01, 1944-11-01
ObjectiveCode= Celebes Sea

[Flotilla 2.UserPlayerUnitType 8.Objective 5]
ID= Fre8OBj5
NameDisplayable= South China Sea
AvailabilityInterval=1942-03-01, 1945-09-01
ObjectiveCode= South China Sea

;***************************



;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

[Flotilla 3]
ID= BrisbaneCommand
NameDisplayable= Brisbane
AvailabilityInterval=1942-04-15, 1945-01-30

[Flotilla 3.Base 1]
ID= Brisbane
NameDisplayable= Brisbane, Australia
ExternalBaseName= Brisbane
AvailabilityInterval= NULL, NULL
DepartureDescription1= 18381318, -3285618, 356.054810 ; Enum of available points, choose one randomly each time a patrol is started
DepartureDescription2= 18382104, -3285435, 0
DepartureDescriptionOut1= 18461968, -3258416, 2.546314

[Flotilla 3.UserPlayerUnitType 1]
ID= F3Sboat
NameDisplayable= S-18 class
AvailabilityInterval= NULL, 1943-11-01
IDLinkUserPlayerUnitType= S18
UnitTypeCommonality= 11  					; to be used when a random choice is assigned
IDFlotillaLinkTransferTo= NULL 

[Flotilla 3.UserPlayerUnitType 2]
ID= F3Balao
NameDisplayable= Balao class
AvailabilityInterval= 1943-06-01, 1945-01-01
IDLinkUserPlayerUnitType= Balao
UnitTypeCommonality= 11  				
IDFlotillaLinkTransferTo= FremantleCommand

[Flotilla 3.UserPlayerUnitType 3]
ID= F3Salmon
NameDisplayable= Salmon class
AvailabilityInterval= 1942-07-01, 1944-12-01
IDLinkUserPlayerUnitType= Salmon
UnitTypeCommonality= 4  				
IDFlotillaLinkTransferTo= NULL

[Flotilla 3.UserPlayerUnitType 4]
ID= F3Sargo
NameDisplayable= Sargo class
AvailabilityInterval= 1942-07-01, 1944-09-01
IDLinkUserPlayerUnitType= Sargo
UnitTypeCommonality= 4  				
IDFlotillaLinkTransferTo= NULL

[Flotilla 3.UserPlayerUnitType 5]
ID= F3Gato
NameDisplayable= Gato class
AvailabilityInterval= 1943-01-01, 1944-12-30
IDLinkUserPlayerUnitType= Gato
UnitTypeCommonality= 11  				
IDFlotillaLinkTransferTo= PearlHarborCommand 		

[Flotilla 3.UserPlayerUnitType 6]
ID= F3Gar
NameDisplayable= Gar class
AvailabilityInterval= 1942-09-01, 1944-12-01
IDLinkUserPlayerUnitType= Gar
UnitTypeCommonality= 2  				
IDFlotillaLinkTransferTo= NULL 		

[Flotilla 3.UserPlayerUnitType 7]
ID= F3Porpoise
NameDisplayable= Porpoise class
AvailabilityInterval= 1942-07-01, 1944-10-01
IDLinkUserPlayerUnitType= Porpoise
UnitTypeCommonality= 4  				
IDFlotillaLinkTransferTo= FremantleCommand 		

[Flotilla 3.UserPlayerUnitType 8]
ID= F3Sboat2
NameDisplayable= S-42 class
AvailabilityInterval= NULL, 1943-10-15
IDLinkUserPlayerUnitType= S42
UnitTypeCommonality= 11  					; to be used when a random choice is assigned
IDFlotillaLinkTransferTo= NULL 


;*********************
;*********************

[Flotilla 3.UserPlayerUnitType 1.Objective 1]
ID= Bris1Obj1
NameDisplayable= Solomon Islands
AvailabilityInterval=1942-04-01, 1943-06-01
ObjectiveCode= Solomon Islands

[Flotilla 3.UserPlayerUnitType 1.Objective 2]
ID= Bris1Obj2
NameDisplayable= Bismark Sea
AvailabilityInterval=1943-06-01, 1944-03-01
ObjectiveCode= Bismark Sea

;*********************

[Flotilla 3.UserPlayerUnitType 2.Objective 1]
ID= Bris2Obj1
NameDisplayable= Solomon Islands
AvailabilityInterval=1942-04-01, 1943-06-01
ObjectiveCode= Solomon Islands

[Flotilla 3.UserPlayerUnitType 2.Objective 2]
ID= Bris2Obj2
NameDisplayable= Bismark Sea
AvailabilityInterval=1943-06-01, 1944-03-01
ObjectiveCode= Bismark Sea

[Flotilla 3.UserPlayerUnitType 2.Objective 3]
ID= Bris2Obj3
NameDisplayable= Celebes Sea
AvailabilityInterval=1944-03-01, 1944-09-01
ObjectiveCode= Celebes Sea

[Flotilla 3.UserPlayerUnitType 2.Objective 4]
ID= Bris2Obj4
NameDisplayable= South China Sea
AvailabilityInterval=1944-07-01, 1945-01-31
ObjectiveCode= South China Sea

[Flotilla 3.UserPlayerUnitType 2.Objective 5]
ID= Bris2Obj5
NameDisplayable= Philippines
AvailabilityInterval=1942-09-01, 1943-01-31
ObjectiveCode= Philippines

[Flotilla 3.UserPlayerUnitType 2.Objective 6]
ID= Bris2Obj6
NameDisplayable= Molucca Sea
AvailabilityInterval=1944-04-01, 1944-06-31
ObjectiveCode= Molucca Sea

[Flotilla 3.UserPlayerUnitType 2.Objective 7]
ID= Bris2Obj7
NameDisplayable= Sulu Sea
AvailabilityInterval=1944-05-01, 1944-09-01
ObjectiveCode= Sulu Sea


;*********************

[Flotilla 3.UserPlayerUnitType 3.Objective 1]
ID= Bris3Obj1
NameDisplayable= Solomon Islands
AvailabilityInterval=1942-04-01, 1943-06-01
ObjectiveCode= Solomon Islands

[Flotilla 3.UserPlayerUnitType 3.Objective 2]
ID= Bris3Obj2
NameDisplayable= Bismark Sea
AvailabilityInterval=1943-06-01, 1944-03-01
ObjectiveCode= Bismark Sea

[Flotilla 3.UserPlayerUnitType 3.Objective 3]
ID= Bris3Obj3
NameDisplayable= Celebes Sea
AvailabilityInterval=1944-03-01, 1944-09-01
ObjectiveCode= Celebes Sea

[Flotilla 3.UserPlayerUnitType 3.Objective 4]
ID= Bris3Obj4
NameDisplayable= South China Sea
AvailabilityInterval=1944-07-01, 1945-01-31
ObjectiveCode= South China Sea

[Flotilla 3.UserPlayerUnitType 3.Objective 5]
ID= Bris3Obj5
NameDisplayable= Philippines
AvailabilityInterval=1942-09-01, 1943-01-31
ObjectiveCode= Philippines

[Flotilla 3.UserPlayerUnitType 3.Objective 6]
ID= Bris3Obj6
NameDisplayable= Molucca Sea
AvailabilityInterval=1944-04-01, 1944-06-31
ObjectiveCode= Molucca Sea

[Flotilla 3.UserPlayerUnitType 3.Objective 7]
ID= Bris3Obj7
NameDisplayable= Sulu Sea
AvailabilityInterval=1944-05-01, 1944-09-01
ObjectiveCode= Sulu Sea

;*********************

[Flotilla 3.UserPlayerUnitType 4.Objective 1]
ID= Bris4Obj1
NameDisplayable= Solomon Islands
AvailabilityInterval=1942-04-01, 1943-06-01
ObjectiveCode= Solomon Islands

[Flotilla 3.UserPlayerUnitType 4.Objective 2]
ID= Bris4Obj2
NameDisplayable= Bismark Sea
AvailabilityInterval=1943-06-01, 1944-03-01
ObjectiveCode= Bismark Sea

[Flotilla 3.UserPlayerUnitType 4.Objective 3]
ID= Bris4Obj3
NameDisplayable= Celebes Sea
AvailabilityInterval=1944-03-01, 1944-09-01
ObjectiveCode= Celebes Sea

[Flotilla 3.UserPlayerUnitType 4.Objective 4]
ID= Bris4Obj4
NameDisplayable= South China Sea
AvailabilityInterval=1944-07-01, 1945-01-31
ObjectiveCode= South China Sea

[Flotilla 3.UserPlayerUnitType 4.Objective 5]
ID= Bris4Obj5
NameDisplayable= Philippines
AvailabilityInterval=1942-09-01, 1943-01-31
ObjectiveCode= Philippines

[Flotilla 3.UserPlayerUnitType 4.Objective 6]
ID= Bris4Obj6
NameDisplayable= Molucca Sea
AvailabilityInterval=1944-04-01, 1944-06-31
ObjectiveCode= Molucca Sea

[Flotilla 3.UserPlayerUnitType 4.Objective 7]
ID= Bris4Obj7
NameDisplayable= Sulu Sea
AvailabilityInterval=1944-05-01, 1944-09-01
ObjectiveCode= Sulu Sea


;*********************

[Flotilla 3.UserPlayerUnitType 5.Objective 1]
ID= Bris5Obj1
NameDisplayable= Solomon Islands
AvailabilityInterval=1942-04-01, 1943-06-01
ObjectiveCode= Solomon Islands

[Flotilla 3.UserPlayerUnitType 5.Objective 2]
ID= Bris5Obj2
NameDisplayable= Bismark Sea
AvailabilityInterval=1943-06-01, 1944-03-01
ObjectiveCode= Bismark Sea

[Flotilla 3.UserPlayerUnitType 5.Objective 3]
ID= Bris5Obj3
NameDisplayable= Celebes Sea
AvailabilityInterval=1944-03-01, 1944-09-01
ObjectiveCode= Celebes Sea

[Flotilla 3.UserPlayerUnitType 5.Objective 4]
ID= Bris5Obj4
NameDisplayable= South China Sea
AvailabilityInterval=1944-07-01, 1945-01-31
ObjectiveCode= South China Sea

[Flotilla 3.UserPlayerUnitType 5.Objective 5]
ID= Bris5Obj5
NameDisplayable= Philippines
AvailabilityInterval=1942-09-01, 1943-01-31
ObjectiveCode= Philippines

[Flotilla 3.UserPlayerUnitType 5.Objective 6]
ID= Bris5Obj6
NameDisplayable= Molucca Sea
AvailabilityInterval=1944-04-01, 1944-06-31
ObjectiveCode= Molucca Sea

[Flotilla 3.UserPlayerUnitType 5.Objective 7]
ID= Bris5Obj7
NameDisplayable= Sulu Sea
AvailabilityInterval=1944-05-01, 1944-09-01
ObjectiveCode= Sulu Sea


;*********************

[Flotilla 3.UserPlayerUnitType 6.Objective 1]
ID= Bris6Obj1
NameDisplayable= Solomon Islands
AvailabilityInterval=1942-04-01, 1943-06-01
ObjectiveCode= Solomon Islands

[Flotilla 3.UserPlayerUnitType 6.Objective 2]
ID= Bris6Obj2
NameDisplayable= Bismark Sea
AvailabilityInterval=1943-06-01, 1944-03-01
ObjectiveCode= Bismark Sea

[Flotilla 3.UserPlayerUnitType 6.Objective 3]
ID= Bris6Obj3
NameDisplayable= Celebes Sea
AvailabilityInterval=1944-03-01, 1944-09-01
ObjectiveCode= Celebes Sea

[Flotilla 3.UserPlayerUnitType 6.Objective 4]
ID= Bris6Obj4
NameDisplayable= South China Sea
AvailabilityInterval=1944-07-01, 1945-01-31
ObjectiveCode= South China Sea

[Flotilla 3.UserPlayerUnitType 6.Objective 5]
ID= Bris6Obj5
NameDisplayable= Philippines
AvailabilityInterval=1942-09-01, 1943-01-31
ObjectiveCode= Philippines

[Flotilla 3.UserPlayerUnitType 6.Objective 6]
ID= Bris6Obj6
NameDisplayable= Molucca Sea
AvailabilityInterval=1944-04-01, 1944-06-31
ObjectiveCode= Molucca Sea

[Flotilla 3.UserPlayerUnitType 6.Objective 7]
ID= Bris6Obj7
NameDisplayable= Sulu Sea
AvailabilityInterval=1944-05-01, 1944-09-01
ObjectiveCode= Sulu Sea

;*********************

[Flotilla 3.UserPlayerUnitType 7.Objective 1]
ID= Bris7Obj1
NameDisplayable= Solomon Islands
AvailabilityInterval=1942-04-01, 1943-06-01
ObjectiveCode= Solomon Islands

[Flotilla 3.UserPlayerUnitType 7.Objective 2]
ID= Bris7Obj2
NameDisplayable= Bismark Sea
AvailabilityInterval=1943-06-01, 1944-03-01
ObjectiveCode= Bismark Sea

[Flotilla 3.UserPlayerUnitType 7.Objective 3]
ID= Bris7Obj3
NameDisplayable= Celebes Sea
AvailabilityInterval=1944-03-01, 1944-09-01
ObjectiveCode= Celebes Sea

[Flotilla 3.UserPlayerUnitType 7.Objective 4]
ID= Bris7Obj4
NameDisplayable= South China Sea
AvailabilityInterval=1944-07-01, 1945-01-31
ObjectiveCode= South China Sea

[Flotilla 3.UserPlayerUnitType 7.Objective 5]
ID= Bris7Obj5
NameDisplayable= Philippines
AvailabilityInterval=1942-09-01, 1943-01-31
ObjectiveCode= Philippines

[Flotilla 3.UserPlayerUnitType 7.Objective 6]
ID= Bris7Obj6
NameDisplayable= Molucca Sea
AvailabilityInterval=1944-04-01, 1944-06-31
ObjectiveCode= Molucca Sea

[Flotilla 3.UserPlayerUnitType 7.Objective 7]
ID= Bris7Obj7
NameDisplayable= Sulu Sea
AvailabilityInterval=1944-05-01, 1944-09-01
ObjectiveCode= Sulu Sea

;*********************

[Flotilla 3.UserPlayerUnitType 8.Objective 1]
ID= Bris1Obj1
NameDisplayable= Solomon Islands
AvailabilityInterval=1942-04-01, 1943-06-01
ObjectiveCode= Solomon Islands

[Flotilla 3.UserPlayerUnitType 8.Objective 2]
ID= Bris1Obj2
NameDisplayable= Bismark Sea
AvailabilityInterval=1943-06-01, 1944-03-01
ObjectiveCode= Bismark Sea



;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;
;[Flotilla 4]
;ID= AlaskaCommand
;NameDisplayable= Aleutians
;AvailabilityInterval=1942-02-15, 1943-11-31

;[Flotilla 4.Base 1]
;ID= DutchHarbor
;NameDisplayable= Dutch Harbor, Aleutian Islands
;ExternalBaseName= Dutch Harbor
;AvailabilityInterval= NULL, NULL
;DepartureDescription1= -19983220, 6466426, 89.99 
;DepartureDescriptionOut1= -19978388, 6476620, 357.961212
;
;[Flotilla 4.UserPlayerUnitType 1]
;ID= F4Sboat
;NameDisplayable= S-18 class
;AvailabilityInterval= NULL, NULL
;IDLinkUserPlayerUnitType= S18
;UnitTypeCommonality= 5  				
;IDFlotillaLinkTransferTo= NULL 		  
;
;[Flotilla 4.UserPlayerUnitType 2]
;ID= F4Sboat
;NameDisplayable= S-42 class
;AvailabilityInterval= NULL, NULL
;IDLinkUserPlayerUnitType= S18
;UnitTypeCommonality= 5  				
;IDFlotillaLinkTransferTo= NULL 		  
;
;
;[Flotilla 4.UserPlayerUnitType 1.Objective 1]
;ID= AlaskanPatrols
;NameDisplayable= PlaceHolders
;AvailabilityInterval=NULL, NULL 		; date interval
;ObjectiveCode= Sea of Japan
;
;[Flotilla 4.UserPlayerUnitType 1.Objective 2]
;ID= AlaskanPatrols 2
;NameDisplayable= PlaceHolders
;AvailabilityInterval=NULL, NULL 		; date interval
;ObjectiveCode= Hokkaido



;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

